local conf = {type="TextureAtlas", name="level_panels",  width=2048, height=4096, s={
  {type="SubTexture", name="weixin_timeline",  width=140, height=166, x=1015, y=1069, px=70.15, py=64.95},
  {type="SubTexture", name="weixin_icon",  width=140, height=166, x=995, y=1405, px=70.15, py=64.95},
  {type="SubTexture", name="weibo_icon",  width=140, height=166, x=1015, y=1237, px=70.15, py=64.95},
  {type="SubTexture", name="victory/victory_deco",  width=332, height=203, x=0, y=1335, px=-3, py=46.75},
  {type="SubTexture", name="line",  width=18, height=38, x=1345, y=290, px=0, py=0},
  {type="SubTexture", name="qpoint_edge",  width=50, height=51, x=421, y=1331, px=5.85, py=4.7},
  {type="SubTexture", name="gold_edge",  width=50, height=51, x=943, y=1375, px=7.05, py=5.65},
  {type="SubTexture", name="replacer",  width=61, height=45, x=421, y=1190, px=0, py=0},
  {type="SubTexture", name="button/button_bg_1",  width=211, height=113, x=990, y=1573, px=4, py=6},
  {type="SubTexture", name="unlock_suggest_bg_common_panels",  width=141, height=74, x=412, y=1841, px=0, py=4.3},
  {type="SubTexture", name="gash_icon",  width=132, height=63, x=1327, y=1854, px=0, py=0},
  {type="SubTexture", name="ui/div_line",  width=532, height=7, x=1461, y=1909, px=0, py=0},
  {type="SubTexture", name="btn_part_1",  width=156, height=53, x=699, y=1848, px=76.6, py=34.8},
  {type="SubTexture", name="btn_part_2",  width=141, height=48, x=1620, y=1859, px=70.5, py=35},
  {type="SubTexture", name="gold_item_4",  width=197, height=100, x=986, y=1688, px=0, py=0},
  {type="SubTexture", name="gold_item_3",  width=148, height=93, x=428, y=1746, px=0, py=0},
  {type="SubTexture", name="gold_item_2",  width=137, height=86, x=273, y=1758, px=0, py=0},
  {type="SubTexture", name="gold_item_1",  width=111, height=85, x=273, y=1846, px=0, py=0},
  {type="SubTexture", name="coin_item_4",  width=119, height=102, x=578, y=1825, px=0, py=0},
  {type="SubTexture", name="coin_item_3",  width=109, height=94, x=874, y=1579, px=0, py=0},
  {type="SubTexture", name="coin_item_2",  width=120, height=106, x=151, y=1740, px=0, py=0},
  {type="SubTexture", name="coin_item_1",  width=100, height=94, x=1237, y=1229, px=0, py=0},
  {type="SubTexture", name="common/replacer",  width=61, height=45, x=421, y=1284, px=0, py=0},
  {type="SubTexture", name="shop/shop_icon_p",  width=109, height=117, x=1935, y=1335, px=11.2, py=14.5},
  {type="SubTexture", name="bag/exchange_icon_p",  width=109, height=117, x=1517, y=1522, px=11.2, py=14.5},
  {type="SubTexture", name="shop/shop_btn_bg_p",  width=166, height=123, x=1624, y=1656, px=0.6, py=4.75},
  {type="SubTexture", name="share",  width=374, height=122, x=857, y=1874, px=188.95, py=57.05},
  {type="SubTexture", name="weixin_line",  width=7, height=139, x=1972, y=85, px=3.25, py=69},
  {type="SubTexture", name="bg",  width=751, height=288, x=629, y=0, px=-12.5, py=-83.1},
  {type="SubTexture", name="green_button_in_game",  width=144, height=152, x=282, y=1604, px=22.55, py=28.1},
  {type="SubTexture", name="game/start_item/start_panel_item_normal",  width=198, height=190, x=1340, y=1168, px=0, py=0},
  {type="SubTexture", name="game/start_item/start_selected",  width=106, height=86, x=1938, y=1734, px=0, py=0},
  {type="SubTexture", name="check_box",  width=45, height=44, x=1891, y=1188, px=22.4, py=22},
  {type="SubTexture", name="button/button_bg_3",  width=314, height=122, x=0, y=2069, px=-0.2, py=0},
  {type="SubTexture", name="button/button_bg_2_disable",  width=316, height=134, x=0, y=1933, px=158, py=67},
  {type="SubTexture", name="victory/crown_gold",  width=93, height=85, x=1157, y=1132, px=0, py=0},
  {type="SubTexture", name="victory/crown_silver",  width=72, height=66, x=1972, y=234, px=0, py=0},
  {type="SubTexture", name="victory/crown_copper",  width=72, height=66, x=1972, y=302, px=0, py=0},
  {type="SubTexture", name="cat_lose2",  width=258, height=278, x=1639, y=777, px=0, py=0},
  {type="SubTexture", name="button/button_qq",  width=343, height=94, x=636, y=2134, px=4, py=2},
  {type="SubTexture", name="rank_invite_button_jpg",  width=549, height=108, x=609, y=855, px=0, py=0},
  {type="SubTexture", name="head_bg_1",  width=114, height=114, x=874, y=1463, px=57, py=57},
  {type="SubTexture", name="gold_item_0",  width=97, height=72, x=1540, y=1243, px=0, py=0},
  {type="SubTexture", name="item_bg",  width=78, height=78, x=1556, y=946, px=0, py=0},
  {type="SubTexture", name="icon/qpoint_edge",  width=50, height=51, x=1883, y=1333, px=5.85, py=4.7},
  {type="SubTexture", name="icon/gold_edge",  width=50, height=51, x=417, y=1384, px=7.05, py=5.65},
  {type="SubTexture", name="icon/aim_shoot_ico",  width=110, height=92, x=1512, y=1641, px=0, py=0},
  {type="SubTexture", name="icon/tap_shoot_ico",  width=110, height=90, x=874, y=1675, px=0, py=0},
  {type="SubTexture", name="icon/shooting_opinion_bg",  width=280, height=198, x=0, y=1540, px=0, py=0},
  {type="SubTexture", name="heart",  width=250, height=212, x=1639, y=1057, px=0, py=0},
  {type="SubTexture", name="gift2_part_2",  width=80, height=164, x=1556, y=780, px=16.1, py=11.5},
  {type="SubTexture", name="gift2_part_gray",  width=80, height=164, x=527, y=720, px=14.1, py=12.5},
  {type="SubTexture", name="gift_packet_buy_btn_bg",  width=178, height=79, x=776, y=1767, px=13, py=13.95},
  {type="SubTexture", name="in_game_prop_item_shape",  width=175, height=174, x=1340, y=1360, px=87.5, py=87},
  {type="SubTexture", name="newcat_back",  width=331, height=463, x=1639, y=0, px=0, py=0},
  {type="SubTexture", name="ui/tool_di2",  width=123, height=123, x=1203, y=1599, px=61.5, py=61.5},
  {type="SubTexture", name="button/button_bg_2",  width=316, height=134, x=768, y=1998, px=0, py=0},
  {type="SubTexture", name="lose_prop_text2",  width=592, height=151, x=629, y=702, px=295.5, py=75.25},
  {type="SubTexture", name="invite/x_ico",  width=19, height=17, x=1345, y=330, px=0, py=0},
  {type="SubTexture", name="number_3_f",  width=68, height=67, x=943, y=1244, px=0, py=0},
  {type="SubTexture", name="number_2_f",  width=66, height=61, x=1157, y=1363, px=0, py=0},
  {type="SubTexture", name="number_1_f",  width=69, height=64, x=1157, y=1297, px=0, py=0},
  {type="SubTexture", name="game/start_item/num_tag_2",  width=81, height=52, x=334, y=1335, px=3.45, py=4.25},
  {type="SubTexture", name="exchange/close",  width=78, height=80, x=527, y=886, px=0, py=0},
  {type="SubTexture", name="coin_icon copy",  width=68, height=68, x=1972, y=370, px=0, py=0},
  {type="SubTexture", name="buy_bg_red",  width=196, height=67, x=578, y=1756, px=97.6, py=33.4},
  {type="SubTexture", name="nub_10",  width=69, height=60, x=943, y=1313, px=23.35, py=3.65},
  {type="SubTexture", name="nub_9",  width=48, height=60, x=1914, y=527, px=3.2, py=4.15},
  {type="SubTexture", name="nub_8",  width=48, height=60, x=1914, y=589, px=3.2, py=4.15},
  {type="SubTexture", name="nub_7",  width=48, height=60, x=1914, y=651, px=3.2, py=4.15},
  {type="SubTexture", name="nub_6",  width=48, height=60, x=1914, y=775, px=3.2, py=4.15},
  {type="SubTexture", name="nub_5",  width=48, height=60, x=1899, y=890, px=3.2, py=4.15},
  {type="SubTexture", name="nub_4",  width=48, height=60, x=1914, y=713, px=3.2, py=4.15},
  {type="SubTexture", name="nub_3",  width=48, height=60, x=1899, y=1014, px=3.2, py=4.15},
  {type="SubTexture", name="nub_2",  width=48, height=60, x=1891, y=1076, px=3.2, py=5.35},
  {type="SubTexture", name="nub_1",  width=48, height=60, x=1899, y=952, px=3.2, py=8.35},
  {type="SubTexture", name="nub_0",  width=48, height=60, x=1914, y=465, px=3.2, py=4.15},
  {type="SubTexture", name="loading_blue",  width=337, height=19, x=0, y=2214, px=0, py=0},
  {type="SubTexture", name="loading_black",  width=337, height=19, x=0, y=2193, px=0, py=0},
  {type="SubTexture", name="heart_arrow",  width=46, height=35, x=1883, y=1386, px=2.25, py=2},
  {type="SubTexture", name="common/heart_mc",  width=62, height=51, x=1899, y=837, px=0, py=0},
  {type="SubTexture", name="chose",  width=15, height=15, x=1365, y=307, px=0, py=0},
  {type="SubTexture", name="no_chose",  width=15, height=15, x=1365, y=290, px=0, py=0},
  {type="SubTexture", name="new_gift_icon",  width=242, height=214, x=1639, y=1271, px=121, py=107},
  {type="SubTexture", name="close_btn",  width=86, height=86, x=1252, y=1141, px=0, py=0},
  {type="SubTexture", name="close_background",  width=106, height=103, x=1938, y=1230, px=0, py=0},
  {type="SubTexture", name="common/title_bg_armature",  width=380, height=103, x=386, y=1929, px=189.6, py=51.25},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel",  width=627, height=718, x=0, y=0, px=0.2, py=0},
  {type="SubTexture", name="basci_ui/ui_light",  width=271, height=236, x=601, y=1463, px=45.15, py=78},
  {type="SubTexture", name="basci_ui/ui_heart",  width=200, height=777, x=1382, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_middle",  width=53, height=778, x=1584, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_leftDOWN",  width=709, height=130, x=1233, y=1973, px=0, py=0.15},
  {type="SubTexture", name="basci_ui/ui_leftUP",  width=709, height=130, x=1086, y=2105, px=0, py=0.15},
  {type="SubTexture", name="cat_7",  width=96, height=139, x=1949, y=987, px=47.7, py=71.6},
  {type="SubTexture", name="cat_5",  width=113, height=136, x=1517, y=1384, px=56.05, py=69.7},
  {type="SubTexture", name="cat_4",  width=126, height=134, x=471, y=1469, px=62.55, py=66.6},
  {type="SubTexture", name="cat_3",  width=101, height=139, x=1160, y=855, px=50.05, py=69.1},
  {type="SubTexture", name="cat_6",  width=93, height=137, x=507, y=1046, px=46.1, py=68.6},
  {type="SubTexture", name="cat_2",  width=151, height=139, x=428, y=1605, px=75.05, py=69.1},
  {type="SubTexture", name="cat_1",  width=115, height=140, x=485, y=1185, px=57.05, py=69.55},
  {type="SubTexture", name="cat7",  width=86, height=136, x=1257, y=1003, px=-96.05, py=-460.15},
  {type="SubTexture", name="cat5",  width=110, height=136, x=1228, y=1325, px=54.05, py=69.7},
  {type="SubTexture", name="cat4",  width=126, height=134, x=1212, y=1463, px=62.55, py=66.6},
  {type="SubTexture", name="cat3",  width=96, height=134, x=1159, y=996, px=47.55, py=66.6},
  {type="SubTexture", name="cat6",  width=92, height=137, x=1545, y=1026, px=46.1, py=68.6},
  {type="SubTexture", name="cat2",  width=149, height=134, x=0, y=1740, px=74.1, py=66.6},
  {type="SubTexture", name="cat1",  width=115, height=140, x=484, y=1327, px=57.05, py=69.55},
  {type="SubTexture", name="cat_panel_part_3",  width=79, height=711, x=1264, y=290, px=39.35, py=355.2},
  {type="SubTexture", name="cat_panel_part_2",  width=78, height=475, x=1964, y=510, px=38.7, py=237.2},
  {type="SubTexture", name="cat_panel_part_5",  width=76, height=47, x=334, y=1389, px=37.9, py=23.45},
  {type="SubTexture", name="cat_panel_part_4",  width=159, height=76, x=1620, y=1781, px=79.2, py=37.75},
  {type="SubTexture", name="cat_panel_part_1",  width=633, height=208, x=629, y=290, px=316.35, py=103.55},
  {type="SubTexture", name="cat_panel_part_6",  width=411, height=173, x=602, y=1069, px=223.7, py=81.35},
  {type="SubTexture", name="button/panel_btn/slide",  width=64, height=68, x=1981, y=164, px=4.15, py=4},
  {type="SubTexture", name="button/panel_btn/sound_button_shape",  width=86, height=65, x=1540, y=1317, px=0, py=0},
  {type="SubTexture", name="small_blue_button",  width=140, height=140, x=1185, y=1724, px=0, py=0},
  {type="SubTexture", name="icon/notifaction_ico",  width=67, height=83, x=1972, y=0, px=0, py=0},
  {type="SubTexture", name="button/panel_btn/music_button_shape",  width=59, height=77, x=1981, y=85, px=0, py=0},
  {type="SubTexture", name="button/close_btn_3",  width=100, height=100, x=1941, y=1128, px=7.35, py=6.65},
  {type="SubTexture", name="coin_icon",  width=68, height=68, x=1972, y=440, px=0, py=0},
  {type="SubTexture", name="button/button_bg_2_gray",  width=316, height=134, x=318, y=2034, px=-0.35, py=-1.35},
  {type="SubTexture", name="button/button_bg_1_disable",  width=211, height=113, x=1812, y=1619, px=4, py=6},
  {type="SubTexture", name="icon_2",  width=78, height=76, x=1157, y=1219, px=20.8, py=13},
  {type="SubTexture", name="icon_3",  width=78, height=76, x=526, y=968, px=8.8, py=13},
  {type="SubTexture", name="icon_1",  width=78, height=76, x=1545, y=1165, px=12.8, py=13},
  {type="SubTexture", name="bag_paopao_part_2",  width=135, height=163, x=1883, y=1454, px=67.5, py=81.5},
  {type="SubTexture", name="bag_paopao_part_1",  width=135, height=164, x=334, y=1438, px=67.5, py=82},
  {type="SubTexture", name="shop_deco_armature",  width=419, height=143, x=0, y=1190, px=210.45, py=71.5},
  {type="SubTexture", name="zhe",  width=73, height=38, x=1137, y=1426, px=36.15, py=18},
  {type="SubTexture", name="common/txt_back_4",  width=238, height=53, x=581, y=1701, px=0, py=0},
  {type="SubTexture", name="pay_event_title",  width=600, height=200, x=629, y=500, px=0.25, py=-1},
  {type="SubTexture", name="txt_back3_l",  width=478, height=53, x=1461, y=1918, px=0, py=0},
  {type="SubTexture", name="lose_prop_txtback",  width=505, height=91, x=0, y=1006, px=0, py=0},
  {type="SubTexture", name="more_btn",  width=144, height=136, x=1474, y=1735, px=72, py=68},
  {type="SubTexture", name="common/star_mc",  width=42, height=43, x=1891, y=1234, px=4.65, py=5},
  {type="SubTexture", name="lose_prop_text_3",  width=524, height=99, x=0, y=905, px=0, py=0},
  {type="SubTexture", name="props_info/props_info_bg",  width=48, height=48, x=1891, y=1138, px=0, py=0},
  {type="SubTexture", name="daizi_star",  width=483, height=89, x=0, y=1099, px=241.5, py=44.5},
  {type="SubTexture", name="panel_tie_2",  width=525, height=183, x=0, y=720, px=262.5, py=91.5},
  {type="SubTexture", name="bag/item_desc_bg",  width=339, height=217, x=602, y=1244, px=0, py=0},
  {type="SubTexture", name="common/cat_happyheart",  width=273, height=310, x=1639, y=465, px=0, py=0},
  {type="SubTexture", name="shape/bright",  width=144, height=144, x=1792, y=1734, px=71.8, py=71.75},
  {type="SubTexture", name="rank_cup",  width=209, height=191, x=1345, y=779, px=104.5, py=95.5},
  {type="SubTexture", name="light_gift",  width=178, height=167, x=1632, y=1487, px=0, py=0},
  {type="SubTexture", name="exchange_box_part_1",  width=140, height=82, x=956, y=1790, px=0, py=0},
  {type="SubTexture", name="end_game_buy_bg_3",  width=550, height=102, x=607, y=965, px=4.55, py=2.55},
  {type="SubTexture", name="bright",  width=144, height=144, x=1328, y=1708, px=71.8, py=71.75},
  {type="SubTexture", name="button/end_level_bg",  width=17, height=16, x=1345, y=349, px=0, py=0},
  {type="SubTexture", name="cat_7_f/replacer",  width=61, height=45, x=421, y=1237, px=0, py=0},
  {type="SubTexture", name="common/circle_for_amount",  width=53, height=52, x=1883, y=1279, px=5.15, py=4.5},
  {type="SubTexture", name="bag/bag_item_bg_p1",  width=198, height=194, x=1345, y=972, px=0, py=0},
  {type="SubTexture", name="bag/bag_item_frame_p",  width=170, height=170, x=1340, y=1536, px=0, py=0}
 }
}
 return conf;