local conf = {type="skeleton", name="permenent_buff", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/PermenentBuff.1280_720", 
      bones={           
           {type="b", name="hit_area", x=4, y=-53.55, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="PanelBg", x=10.85, y=148.55, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="itemsBG", x=53.75, y=402.65, kx=0, ky=0, cx=1, cy=1.02, z=2, d={{name="basci_ui_white/ui_list_rank_panel", isArmature=0}} },
           {type="b", name="cat_tip", x=221.7, y=173.75, kx=0, ky=0, cx=2, cy=2, z=3, d={{name="cat_tip", isArmature=0}} },
           {type="b", name="cat_head", x=151.5, y=328, kx=0, ky=0, cx=2, cy=2, z=4, d={{name="newyearcat", isArmature=0}} },
           {type="b", name="item3_dim", x=62.45, y=877.65, kx=0, ky=0, cx=2, cy=2, z=5, d={{name="VancyBG_dim", isArmature=0}} },
           {type="b", name="item2_dim", x=67.45, y=662.55, kx=0, ky=0, cx=2, cy=2, z=6, d={{name="AimBG_dim", isArmature=0}} },
           {type="b", name="item1_dim", x=67.45, y=441.9, kx=0, ky=0, cx=2, cy=2, z=7, d={{name="CrabBG_dim", isArmature=0}} },
           {type="b", name="item3_light", x=60.75, y=878.65, kx=0, ky=0, cx=2, cy=2, z=8, d={{name="VancyBG_light", isArmature=0}} },
           {type="b", name="item2_light", x=68.45, y=662.55, kx=0, ky=0, cx=2, cy=2, z=9, d={{name="AimBG_light", isArmature=0}} },
           {type="b", name="item1_light", x=67.45, y=441.9, kx=0, ky=0, cx=2, cy=2, z=10, d={{name="CrabBG_light", isArmature=0}} },
           {type="b", name="title_BG", x=363.8, y=107.4, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="cat_cookies_deco", isArmature=0}} },
           {type="b", name="btnLight3", x=549.95, y=987.15, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="buy_button_gold", isArmature=1}} },
           {type="b", name="btnLight2", x=549.95, y=765.2, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="buy_button_gold", isArmature=1}} },
           {type="b", name="btnLight1", x=549.95, y=557.3, kx=0, ky=0, cx=1, cy=1, z=14, d={{name="buy_button_gold", isArmature=1}} },
           {type="b", name="icon_completed3", x=520, y=925.55, kx=0, ky=0, cx=1.29, cy=1.29, z=15, text={x=275,y=958, w=202, h=44,lineType="single line",size=30,color="4b73cd",alignment="left",space=0,textType="static"}, d={{name="game/start_item/start_selected", isArmature=0}} },
           {type="b", name="icon_completed2", x=518.95, y=704.25, kx=0, ky=0, cx=1.29, cy=1.29, z=16, text={x=274,y=738, w=207, h=44,lineType="single line",size=30,color="a465c2",alignment="left",space=0,textType="static"}, d={{name="game/start_item/start_selected", isArmature=0}} },
           {type="b", name="icon_completed1", x=522.95, y=486.35, kx=0, ky=0, cx=1.29, cy=1.29, z=17, text={x=274,y=518, w=205, h=44,lineType="single line",size=30,color="bb7127",alignment="left",space=0,textType="static"}, d={{name="game/start_item/start_selected", isArmature=0}} },
           {type="b", name="panel_close_button", x=669.6, y=145.6, kx=0, ky=0, cx=1, cy=1, z=18, text={x=115,y=54, w=534, h=60,lineType="single line",size=50,color="42b9f3fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="basci_ui/long_panel_bg", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=2, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=3, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=5, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="buy_button_gold", 
      bones={           
           {type="b", name="hit_area", x=-81.2, y=-41.5, kx=0, ky=0, cx=3.05, cy=1.87, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-73, y=-39, kx=0, ky=0, cx=0.55, cy=0.59, z=1, d={{name="button/button_bg_2", isArmature=0}} },
           {type="b", name="gold", x=-57.75, y=-21.8, kx=0, ky=0, cx=0.8, cy=0.8, z=2, d={{name="gold", isArmature=0}} },
           {type="b", name="icon", x=19.5, y=-8, kx=0, ky=0, cx=0.51, cy=0.46, z=3, text={x=-3,y=-22, w=102, h=47,lineType="single line",size=32,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_close_1", 
      bones={           
           {type="b", name="hit_area", x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="close_background", isArmature=0}} },
           {type="b", name="button", x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="close_btn", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/PermenentBuff.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=4, y=-53.55, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="PanelBg", sc=1, dl=0, f={
                {x=10.85, y=148.55, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="itemsBG", sc=1, dl=0, f={
                {x=53.75, y=402.65, kx=0, ky=0, cx=1, cy=1.02, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat_tip", sc=1, dl=0, f={
                {x=221.7, y=173.75, kx=0, ky=0, cx=2, cy=2, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat_head", sc=1, dl=0, f={
                {x=151.5, y=328, kx=0, ky=0, cx=2, cy=2, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item3_dim", sc=1, dl=0, f={
                {x=62.45, y=877.65, kx=0, ky=0, cx=2, cy=2, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item2_dim", sc=1, dl=0, f={
                {x=67.45, y=662.55, kx=0, ky=0, cx=2, cy=2, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item1_dim", sc=1, dl=0, f={
                {x=67.45, y=441.9, kx=0, ky=0, cx=2, cy=2, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item3_light", sc=1, dl=0, f={
                {x=60.75, y=878.65, kx=0, ky=0, cx=2, cy=2, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item2_light", sc=1, dl=0, f={
                {x=68.45, y=662.55, kx=0, ky=0, cx=2, cy=2, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item1_light", sc=1, dl=0, f={
                {x=67.45, y=441.9, kx=0, ky=0, cx=2, cy=2, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="title_BG", sc=1, dl=0, f={
                {x=363.8, y=107.4, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btnLight3", sc=1, dl=0, f={
                {x=549.95, y=987.15, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btnLight2", sc=1, dl=0, f={
                {x=549.95, y=765.2, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btnLight1", sc=1, dl=0, f={
                {x=549.95, y=557.3, kx=0, ky=0, cx=1, cy=1, z=14, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="icon_completed3", sc=1, dl=0, f={
                {x=520, y=925.55, kx=0, ky=0, cx=1.29, cy=1.29, z=15, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="icon_completed2", sc=1, dl=0, f={
                {x=518.95, y=704.25, kx=0, ky=0, cx=1.29, cy=1.29, z=16, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="icon_completed1", sc=1, dl=0, f={
                {x=522.95, y=486.35, kx=0, ky=0, cx=1.29, cy=1.29, z=17, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=669.6, y=145.6, kx=0, ky=0, cx=1, cy=1, z=18, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/long_panel_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="buy_button_gold", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-81.2, y=-41.5, kx=0, ky=0, cx=3.05, cy=1.87, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-73, y=-39, kx=0, ky=0, cx=0.55, cy=0.59, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold", sc=1, dl=0, f={
                {x=-57.75, y=-21.8, kx=0, ky=0, cx=0.8, cy=0.8, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="icon", sc=1, dl=0, f={
                {x=19.5, y=-8, kx=0, ky=0, cx=0.51, cy=0.46, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_close_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;