local conf = {type="TextureAtlas", name="result_panels",  width=4096, height=2048, s={
  {type="SubTexture", name="game_props/win_text_zh_TW",  width=303, height=149, x=1951, y=901, px=0, py=0},
  {type="SubTexture", name="victory_txt2",  width=301, height=145, x=0, y=978, px=16.1, py=-1.75},
  {type="SubTexture", name="win_text_en_US",  width=226, height=54, x=1431, y=1135, px=0, py=0},
  {type="SubTexture", name="weixin_timeline",  width=140, height=166, x=1750, y=984, px=70.15, py=64.95},
  {type="SubTexture", name="weixin_icon",  width=140, height=166, x=1838, y=489, px=70.15, py=64.95},
  {type="SubTexture", name="weibo_icon",  width=140, height=166, x=3953, y=970, px=70.15, py=64.95},
  {type="SubTexture", name="victory/victory_deco",  width=332, height=203, x=3212, y=696, px=-3, py=46.75},
  {type="SubTexture", name="gold_edge",  width=50, height=51, x=3122, y=978, px=7.05, py=5.65},
  {type="SubTexture", name="win_staroutside1",  width=135, height=135, x=3941, y=1138, px=67.4, py=67.05},
  {type="SubTexture", name="win_staroutside2",  width=249, height=184, x=3530, y=954, px=124.35, py=91.8},
  {type="SubTexture", name="win_staroutside3",  width=128, height=134, x=2256, y=901, px=63.7, py=66.85},
  {type="SubTexture", name="win_star",  width=152, height=143, x=2682, y=1080, px=75.9, py=71.45},
  {type="SubTexture", name="win_star_pao",  width=130, height=53, x=722, y=1164, px=64.95, py=26.35},
  {type="SubTexture", name="win_starinside",  width=406, height=206, x=631, y=600, px=201.75, py=100.95},
  {type="SubTexture", name="icon/coin_icon",  width=68, height=68, x=967, y=808, px=0, py=0},
  {type="SubTexture", name="icon/gold_edge",  width=50, height=51, x=474, y=978, px=7.05, py=5.65},
  {type="SubTexture", name="replacer",  width=61, height=45, x=2889, y=936, px=0, py=0},
  {type="SubTexture", name="instance_54",  width=68, height=67, x=967, y=878, px=0, py=0},
  {type="SubTexture", name="light_2_monster",  width=68, height=67, x=3142, y=909, px=0, py=0},
  {type="SubTexture", name="share",  width=189, height=61, x=1659, y=1152, px=93.6, py=30.45},
  {type="SubTexture", name="weixin_line",  width=7, height=139, x=3174, y=365, px=3.25, py=69},
  {type="SubTexture", name="bg",  width=751, height=288, x=1246, y=0, px=-12.5, py=-83.1},
  {type="SubTexture", name="scroll_bar/block",  width=16, height=139, x=3156, y=365, px=0, py=0},
  {type="SubTexture", name="scroll_bar/track",  width=11, height=406, x=4079, y=0, px=-2.1, py=-3.6},
  {type="SubTexture", name="victory/crown_gold",  width=93, height=85, x=1129, y=938, px=0, py=0},
  {type="SubTexture", name="victory/crown_silver",  width=72, height=66, x=3068, y=902, px=0, py=0},
  {type="SubTexture", name="victory/crown_copper",  width=72, height=66, x=3068, y=834, px=0, py=0},
  {type="SubTexture", name="rank_invite_button_jpg",  width=549, height=108, x=1994, y=421, px=0, py=0},
  {type="SubTexture", name="head_bg_1",  width=114, height=114, x=2952, y=831, px=57, py=57},
  {type="SubTexture", name="button_qq",  width=343, height=94, x=1892, y=1052, px=4, py=2},
  {type="SubTexture", name="common/circle_for_amount",  width=53, height=52, x=3153, y=734, px=5.15, py=4.5},
  {type="SubTexture", name="line",  width=18, height=38, x=3183, y=406, px=0, py=0},
  {type="SubTexture", name="icon/qpoint_edge",  width=50, height=51, x=2889, y=983, px=5.85, py=4.7},
  {type="SubTexture", name="button/button_bg_2",  width=316, height=134, x=2571, y=936, px=0, py=0},
  {type="SubTexture", name="button/button_bg_2_disable",  width=316, height=134, x=3212, y=901, px=158, py=67},
  {type="SubTexture", name="in_game_prop_item_shape",  width=175, height=174, x=3819, y=779, px=87.5, py=87},
  {type="SubTexture", name="lose_prop_txtback",  width=505, height=91, x=2572, y=677, px=0, py=0},
  {type="SubTexture", name="prop_number_bg_1",  width=55, height=56, x=3156, y=567, px=0, py=0},
  {type="SubTexture", name="game_props/lost_text_zh_TW",  width=344, height=143, x=621, y=808, px=3.5, py=3},
  {type="SubTexture", name="lose_txt2",  width=408, height=165, x=1977, y=734, px=-1.05, py=18.15},
  {type="SubTexture", name="lost_text_en_US",  width=533, height=106, x=631, y=492, px=0, py=0},
  {type="SubTexture", name="lose_panel_comm_item_bg",  width=169, height=162, x=303, y=978, px=81.15, py=78.6},
  {type="SubTexture", name="lose/lose_picfolder/heartbroken",  width=113, height=105, x=2952, y=947, px=-0.85, py=6.45},
  {type="SubTexture", name="Monst_level_lose",  width=568, height=310, x=2586, y=365, px=0, py=0},
  {type="SubTexture", name="lose_show_bg",  width=590, height=340, x=1246, y=290, px=0, py=-2.15},
  {type="SubTexture", name="cat_lose2",  width=243, height=269, x=1511, y=687, px=8.15, py=6.5},
  {type="SubTexture", name="txt_back2",  width=238, height=53, x=3208, y=1129, px=0, py=0},
  {type="SubTexture", name="lose/lose_picfolder/lose_pic",  width=219, height=153, x=3583, y=390, px=0, py=-0.3},
  {type="SubTexture", name="game/start_item/start_selected",  width=106, height=86, x=614, y=1164, px=0, py=0},
  {type="SubTexture", name="start_item_select",  width=180, height=173, x=1795, y=657, px=90, py=86.5},
  {type="SubTexture", name="game/panel_star_shpes/panel_star_light",  width=72, height=74, x=3079, y=677, px=1.9, py=1.75},
  {type="SubTexture", name="game/panel_star_shpes/panel_star_gray",  width=96, height=96, x=3996, y=780, px=1, py=1},
  {type="SubTexture", name="red_flag_part2",  width=726, height=19, x=0, y=1258, px=7.2, py=2.5},
  {type="SubTexture", name="red_flag_part1",  width=722, height=129, x=854, y=1191, px=2.1, py=1.35},
  {type="SubTexture", name="button/next_level_button_ico",  width=82, height=62, x=2478, y=976, px=0, py=0},
  {type="SubTexture", name="button/replay_button_ico",  width=74, height=72, x=1160, y=656, px=0, py=0},
  {type="SubTexture", name="button/round_button_green_shape",  width=164, height=114, x=234, y=1142, px=0, py=0},
  {type="SubTexture", name="button/info_btn/info_btn_normal_blue",  width=207, height=72, x=3448, y=1140, px=104.35, py=5.95},
  {type="SubTexture", name="replace_tag",  width=71, height=52, x=1677, y=958, px=6.05, py=4.85},
  {type="SubTexture", name="qq_share_icon",  width=54, height=59, x=3156, y=506, px=6.5, py=4.6},
  {type="SubTexture", name="fb_share_icon",  width=62, height=50, x=3146, y=788, px=0, py=0},
  {type="SubTexture", name="button/button_bg_1",  width=211, height=113, x=2469, y=1080, px=4, py=6},
  {type="SubTexture", name="button/button_bg_1_disable",  width=211, height=113, x=2256, y=1037, px=4, py=6},
  {type="SubTexture", name="icon/heart_icon",  width=82, height=64, x=534, y=969, px=7, py=2},
  {type="SubTexture", name="button/play_btn_num_ico",  width=66, height=64, x=967, y=947, px=0, py=0},
  {type="SubTexture", name="close_btn",  width=86, height=86, x=861, y=953, px=0, py=0},
  {type="SubTexture", name="close_background",  width=106, height=103, x=3657, y=1140, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_light",  width=271, height=236, x=3546, y=716, px=45.15, py=78},
  {type="SubTexture", name="basci_ui/ui_heart",  width=200, height=777, x=3822, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_middle",  width=53, height=778, x=4024, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_leftDOWN",  width=709, height=130, x=2836, y=1214, px=0, py=0.15},
  {type="SubTexture", name="basci_ui/ui_leftUP",  width=709, height=130, x=2025, y=1225, px=0, py=0.15},
  {type="SubTexture", name="boomb",  width=195, height=169, x=3583, y=545, px=0, py=0},
  {type="SubTexture", name="result_panel/head",  width=158, height=123, x=3781, y=1127, px=5.2, py=-13.55},
  {type="SubTexture", name="result_panel/body",  width=55, height=54, x=3156, y=625, px=6.8, py=0},
  {type="SubTexture", name="result_panel/cat_hand",  width=57, height=51, x=3153, y=681, px=3.15, py=5},
  {type="SubTexture", name="result_panel/r_hand",  width=53, height=49, x=3067, y=970, px=10.75, py=6},
  {type="SubTexture", name="result_panel/leg",  width=30, height=37, x=2545, y=421, px=-5.2, py=9.25},
  {type="SubTexture", name="result_panel/r_leg",  width=29, height=39, x=3183, y=365, px=9.3, py=10.9},
  {type="SubTexture", name="kinghat",  width=367, height=304, x=3214, y=390, px=121.75, py=100.95},
  {type="SubTexture", name="shadow",  width=122, height=24, x=400, y=1172, px=60.65, py=12},
  {type="SubTexture", name="step",  width=162, height=58, x=2213, y=1152, px=2.2, py=1.3},
  {type="SubTexture", name="high_score",  width=170, height=170, x=3781, y=955, px=0, py=0},
  {type="SubTexture", name="monste_show",  width=585, height=419, x=1999, y=0, px=0, py=0},
  {type="SubTexture", name="tip_bg",  width=503, height=100, x=1980, y=632, px=10.3, py=4.5},
  {type="SubTexture", name="common/txt_back_4",  width=238, height=53, x=861, y=1128, px=0, py=0},
  {type="SubTexture", name="common/cat_happyheart",  width=273, height=310, x=1236, y=687, px=0, py=0},
  {type="SubTexture", name="star_bg_1",  width=603, height=388, x=3217, y=0, px=290.45, py=186.4},
  {type="SubTexture", name="common/title_bg_armature",  width=379, height=103, x=2571, y=831, px=191, py=51.25},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel",  width=629, height=717, x=0, y=0, px=0, py=0},
  {type="SubTexture", name="top_star2",  width=154, height=197, x=1838, y=290, px=0, py=0},
  {type="SubTexture", name="top_star1",  width=164, height=175, x=1511, y=958, px=0, py=0},
  {type="SubTexture", name="crown_star",  width=68, height=67, x=3142, y=840, px=0, py=0},
  {type="SubTexture", name="campion_title_tw",  width=245, height=95, x=1224, y=999, px=7, py=13},
  {type="SubTexture", name="game_props/top_CN",  width=186, height=75, x=2025, y=1148, px=92.75, py=36.85},
  {type="SubTexture", name="crown_edge",  width=238, height=209, x=621, y=953, px=12.05, py=5.1},
  {type="SubTexture", name="light_anim",  width=89, height=140, x=1039, y=721, px=44.25, py=69.8},
  {type="SubTexture", name="new_score_bg",  width=613, height=490, x=631, y=0, px=0, py=0},
  {type="SubTexture", name="item_bg_yellow",  width=153, height=147, x=2889, y=1054, px=4.95, py=5.85},
  {type="SubTexture", name="victory/ui_star_yellow",  width=111, height=28, x=3044, y=1174, px=0, py=0},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel_2",  width=629, height=363, x=2586, y=0, px=0, py=0},
  {type="SubTexture", name="start_panel_aim_th_TH",  width=104, height=102, x=1130, y=730, px=51.9, py=49.75},
  {type="SubTexture", name="start_panel_aim",  width=104, height=102, x=1130, y=834, px=52, py=50.75},
  {type="SubTexture", name="start_panel_aim_bg_2",  width=486, height=59, x=2572, y=770, px=242.8, py=29.05},
  {type="SubTexture", name="Level_pass_title_tw",  width=235, height=84, x=1194, y=1096, px=9, py=9},
  {type="SubTexture", name="over_level_title",  width=236, height=90, x=3208, y=1037, px=12.45, py=15.45},
  {type="SubTexture", name="score_pass_title_tw",  width=232, height=86, x=0, y=1125, px=1.5, py=9.5},
  {type="SubTexture", name="new_score_title",  width=243, height=92, x=949, y=1034, px=12.95, py=15.95},
  {type="SubTexture", name="new_score_footstep",  width=619, height=248, x=0, y=719, px=0, py=0},
  {type="SubTexture", name="txt_back_5",  width=556, height=53, x=1237, y=632, px=0, py=0},
  {type="SubTexture", name="lose_panel_crab",  width=193, height=150, x=1756, y=832, px=96, py=74.9},
  {type="SubTexture", name="lose_panel_line",  width=405, height=6, x=2469, y=1072, px=202.5, py=3},
  {type="SubTexture", name="lose_prop_text_3",  width=524, height=99, x=1980, y=531, px=0, py=0},
  {type="SubTexture", name="div_line",  width=532, height=7, x=0, y=969, px=0, py=0},
  {type="SubTexture", name="cat_flag_mc_3",  width=131, height=132, x=1892, y=1148, px=10.8, py=10.5},
  {type="SubTexture", name="cat_flag_mc",  width=138, height=135, x=474, y=1035, px=5.95, py=3.55},
  {type="SubTexture", name="leaderboards/leader_board_bubble",  width=139, height=141, x=3067, y=1031, px=71.1, py=70.45},
  {type="SubTexture", name="cat_heat_7",  width=90, height=90, x=3996, y=878, px=0, py=0},
  {type="SubTexture", name="cat_heat_6",  width=90, height=108, x=2387, y=734, px=44, py=46.5},
  {type="SubTexture", name="cat_heat_5",  width=90, height=90, x=2386, y=936, px=45, py=45},
  {type="SubTexture", name="cat_heat_4",  width=90, height=90, x=2479, y=884, px=45, py=45},
  {type="SubTexture", name="cat_heat_3",  width=90, height=90, x=2387, y=844, px=45, py=45},
  {type="SubTexture", name="cat_heat_2",  width=90, height=90, x=2479, y=792, px=45, py=45},
  {type="SubTexture", name="cat_heat_1",  width=90, height=90, x=1037, y=863, px=45, py=45},
  {type="SubTexture", name="cat_heat_7_gray",  width=67, height=88, x=2506, y=531, px=0, py=0},
  {type="SubTexture", name="cat_heat_6_gray",  width=69, height=79, x=1166, y=575, px=0, py=0},
  {type="SubTexture", name="cat_heat_5_gray",  width=85, height=84, x=2485, y=706, px=0, py=0},
  {type="SubTexture", name="cat_heat_4_gray",  width=65, height=79, x=3079, y=753, px=0, py=0},
  {type="SubTexture", name="cat_heat_3_gray",  width=64, height=83, x=2506, y=621, px=0, py=0},
  {type="SubTexture", name="cat_heat_2_gray",  width=89, height=77, x=1035, y=955, px=0, py=0},
  {type="SubTexture", name="cat_heat_1_gray",  width=77, height=81, x=1166, y=492, px=0, py=0},
  {type="SubTexture", name="cat_default",  width=119, height=119, x=1039, y=600, px=11.7, py=19.75}
 }
}
 return conf;