local conf = {type="TextureAtlas", name="common_panels",  width=2048, height=2048, s={
  {type="SubTexture", name="weixin_timeline",  width=140, height=166, x=1857, y=780, px=70.15, py=64.95},
  {type="SubTexture", name="weixin_icon",  width=140, height=166, x=1857, y=948, px=70.15, py=64.95},
  {type="SubTexture", name="weibo_icon",  width=140, height=166, x=529, y=901, px=70.15, py=64.95},
  {type="SubTexture", name="victory/victory_deco",  width=332, height=203, x=1523, y=765, px=-3, py=46.75},
  {type="SubTexture", name="replacer",  width=61, height=45, x=1947, y=445, px=0, py=0},
  {type="SubTexture", name="user_default_head",  width=73, height=73, x=1947, y=184, px=0.65, py=0},
  {type="SubTexture", name="unlock_friend_item_bg",  width=107, height=107, x=982, y=1339, px=53, py=53.05},
  {type="SubTexture", name="game_play_star",  width=50, height=48, x=1947, y=641, px=0.15, py=0.5},
  {type="SubTexture", name="score_star_bg",  width=55, height=52, x=1947, y=391, px=4.15, py=1.5},
  {type="SubTexture", name="button/button_bg_1",  width=200, height=100, x=1762, y=1116, px=0, py=0},
  {type="SubTexture", name="button/button_bg_1_gray",  width=200, height=100, x=261, y=1074, px=0, py=-2},
  {type="SubTexture", name="weixin_line",  width=7, height=139, x=2035, y=96, px=3.25, py=69},
  {type="SubTexture", name="bg",  width=751, height=288, x=0, y=1567, px=-12.5, py=-83.1},
  {type="SubTexture", name="unlock_episode_progress",  width=345, height=53, x=1636, y=1354, px=0, py=0},
  {type="SubTexture", name="unlock_episode_track",  width=363, height=72, x=563, y=1352, px=181.85, py=35.6},
  {type="SubTexture", name="band",  width=367, height=501, x=1523, y=0, px=302.3, py=248.65},
  {type="SubTexture", name="button/common/blue_back",  width=118, height=111, x=122, y=1307, px=17.15, py=13.4},
  {type="SubTexture", name="line",  width=18, height=38, x=2022, y=237, px=0, py=0},
  {type="SubTexture", name="icon/qpoint_edge",  width=50, height=51, x=1947, y=535, px=5.85, py=4.7},
  {type="SubTexture", name="icon/gold_edge",  width=50, height=51, x=1947, y=588, px=7.05, py=5.65},
  {type="SubTexture", name="button/button_bg_2",  width=316, height=134, x=1718, y=1218, px=0, py=0},
  {type="SubTexture", name="gold",  width=57, height=56, x=1947, y=259, px=0.05, py=-0.3},
  {type="SubTexture", name="usdwai",  width=60, height=41, x=1947, y=492, px=30.3, py=19.25},
  {type="SubTexture", name="RMB_icon",  width=43, height=58, x=1999, y=535, px=21.65, py=29.4},
  {type="SubTexture", name="button/button_bg_2_disable",  width=316, height=134, x=1400, y=1208, px=158, py=67},
  {type="SubTexture", name="close_btn",  width=86, height=86, x=1947, y=96, px=0, py=0},
  {type="SubTexture", name="close_background",  width=106, height=103, x=1224, y=1361, px=0, py=0},
  {type="SubTexture", name="button/button_bg_3",  width=314, height=122, x=666, y=1228, px=-0.2, py=0},
  {type="SubTexture", name="basci_ui/ui_light",  width=271, height=236, x=1489, y=970, px=45.15, py=78},
  {type="SubTexture", name="basci_ui/ui_heart",  width=200, height=777, x=1321, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_middle",  width=53, height=778, x=1892, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_leftDOWN",  width=709, height=130, x=1327, y=1589, px=0, py=0.15},
  {type="SubTexture", name="basci_ui/ui_leftUP",  width=709, height=130, x=1332, y=1457, px=0, py=0.15},
  {type="SubTexture", name="basci_ui/ui_UP",  width=200, height=123, x=1235, y=1062, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_Down",  width=200, height=128, x=1287, y=932, px=0, py=0},
  {type="SubTexture", name="bag_paopao_part_2",  width=135, height=163, x=529, y=1069, px=67.5, py=81.5},
  {type="SubTexture", name="bag_paopao_part_1",  width=135, height=164, x=1098, y=956, px=67.5, py=82},
  {type="SubTexture", name="unlock_star",  width=99, height=94, x=1947, y=0, px=45.5, py=43.8},
  {type="SubTexture", name="common/title_bg_armature",  width=380, height=103, x=666, y=1123, px=189.6, py=51.25},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel",  width=629, height=719, x=690, y=0, px=2, py=4},
  {type="SubTexture", name="di",  width=166, height=79, x=460, y=1234, px=222.05, py=105},
  {type="SubTexture", name="cat_happy",  width=187, height=233, x=1098, y=721, px=93.35, py=116.4},
  {type="SubTexture", name="duihuakuang2",  width=355, height=260, x=1523, y=503, px=172.15, py=144.8},
  {type="SubTexture", name="unlock_star_bg",  width=184, height=151, x=1287, y=779, px=91.95, py=75.15},
  {type="SubTexture", name="unlock_red_bg",  width=138, height=46, x=1636, y=1409, px=68.95, py=22.6},
  {type="SubTexture", name="buy_confirm_edge",  width=537, height=31, x=1302, y=1721, px=10.7, py=9.5},
  {type="SubTexture", name="buy_confirm_mc",  width=547, height=138, x=753, y=1686, px=27.35, py=0},
  {type="SubTexture", name="x_ico",  width=19, height=17, x=2006, y=277, px=0, py=0},
  {type="SubTexture", name="unlock_suggest_bg_common_panels",  width=141, height=74, x=1493, y=1344, px=0, py=4.3},
  {type="SubTexture", name="silver icons/icon1",  width=107, height=103, x=242, y=1357, px=-0.55, py=-0.55},
  {type="SubTexture", name="silver icons/icon2",  width=120, height=111, x=0, y=1307, px=1, py=0.3},
  {type="SubTexture", name="silver icons/icon3",  width=117, height=100, x=1374, y=1344, px=-0.85, py=-0.45},
  {type="SubTexture", name="silver icons/icon4",  width=126, height=112, x=1096, y=1252, px=0, py=0.05},
  {type="SubTexture", name="The_first_charge_double_th",  width=161, height=77, x=261, y=1278, px=84.45, py=38.3},
  {type="SubTexture", name="The_first_charge_double",  width=169, height=77, x=1229, y=1187, px=84.45, py=38.3},
  {type="SubTexture", name="charge_part_1",  width=572, height=117, x=753, y=1567, px=278.05, py=57.85},
  {type="SubTexture", name="cat_cookies",  width=259, height=231, x=0, y=1074, px=129.2, py=108.75},
  {type="SubTexture", name="cat_cookies_deco",  width=527, height=171, x=0, y=901, px=256.05, py=84.6},
  {type="SubTexture", name="charge_part_2",  width=581, height=168, x=0, y=731, px=290.25, py=83.85},
  {type="SubTexture", name="gold_item_1",  width=111, height=85, x=1091, y=1366, px=0, py=0},
  {type="SubTexture", name="gold_item_2",  width=137, height=86, x=424, y=1315, px=0, py=0},
  {type="SubTexture", name="gold_item_3",  width=148, height=93, x=1224, y=1266, px=0, py=0},
  {type="SubTexture", name="gold_item_4",  width=197, height=100, x=261, y=1176, px=0, py=0},
  {type="SubTexture", name="red_common_panels",  width=132, height=60, x=351, y=1403, px=91.45, py=30.4},
  {type="SubTexture", name="gold_item_0",  width=97, height=72, x=1947, y=317, px=0, py=0},
  {type="SubTexture", name="charge_part_3",  width=572, height=117, x=485, y=1448, px=278.05, py=57.85},
  {type="SubTexture", name="heart_for_gift",  width=112, height=109, x=982, y=1228, px=6, py=12},
  {type="SubTexture", name="world_cup_price_bg",  width=111, height=39, x=1776, y=1409, px=110.2, py=18.5},
  {type="SubTexture", name="bag/bag_item_bg_mc_1",  width=129, height=128, x=1098, y=1122, px=5, py=5},
  {type="SubTexture", name="cdk_bg_1",  width=688, height=729, x=0, y=0, px=0, py=0},
  {type="SubTexture", name="catandgift",  width=406, height=400, x=690, y=721, px=200.35, py=216.35},
  {type="SubTexture", name="star_ad",  width=48, height=42, x=1947, y=691, px=7.15, py=5.5},
  {type="SubTexture", name="end_level_bg",  width=17, height=16, x=2027, y=277, px=0, py=0},
  {type="SubTexture", name="worldcup_rules/div_line",  width=532, height=7, x=1302, y=1754, px=0, py=0}
 }
}
 return conf;