local conf = {type="skeleton", name="daily_level", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/lost_level_daily_level_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=3.45, y=173.15, kx=0, ky=0, cx=1, cy=1.01, z=1, text={x=451,y=533, w=97, h=60,lineType="single line",size=42,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="ui_list_rank_panel", x=46.45, y=626.35, kx=0, ky=0, cx=0.99, cy=0.68, z=2, d={{name="basci_ui_white/ui_list_rank_panel", isArmature=0}} },
           {type="b", name="recomm_item_3", x=519.15, y=980.4, kx=0, ky=0, cx=0.88, cy=0.88, z=3, d={{name="lose_panel_comm_item", isArmature=1}} },
           {type="b", name="recomm_item_2", x=365.4, y=980.4, kx=0, ky=0, cx=0.88, cy=0.88, z=4, d={{name="lose_panel_comm_item", isArmature=1}} },
           {type="b", name="recomm_item_1", x=211.6, y=980.4, kx=0, ky=0, cx=0.88, cy=0.88, z=5, d={{name="lose_panel_comm_item", isArmature=1}} },
           {type="b", name="lose_panel_line", x=349.05, y=877.3, kx=0, ky=0, cx=1.43, cy=1, z=6, text={x=287,y=652, w=355, h=218,lineType="single line",size=27,color="000000",alignment="left",space=0,textType="static"}, d={{name="lose_panel_line", isArmature=0}} },
           {type="b", name="lose_panel_crab", x=175.45, y=757.1, kx=0, ky=0, cx=1, cy=1, z=7, text={x=72,y=881, w=155, h=44,lineType="single line",size=30,color="702499",alignment="center",space=0,textType="static"}, d={{name="lose_panel_crab", isArmature=0}} },
           {type="b", name="lost_reason", x=79.45, y=568.85, kx=0, ky=0, cx=1, cy=1, z=8, text={x=53,y=574, w=606, h=38,lineType="single line",size=30,color="93482c",alignment="center",space=0,textType="static"}, d={{name="txt_back_5", isArmature=0}} },
           {type="b", name="replay_btn", x=344.4, y=1115.7, kx=0, ky=0, cx=0.97, cy=0.97, z=9, d={{name="button/button_heart", isArmature=1}} },
           {type="b", name="lose_text", x=169.3, y=44.15, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="lose_text_all", isArmature=1}} },
           {type="b", name="lose_animation", x=349.85, y=372.45, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="lose_animation", isArmature=1}} },
           {type="b", name="panel_close_button", x=659.9, y=174.95, kx=0, ky=0, cx=1, cy=1, z=12, text={x=51,y=149, w=209, h=60,lineType="single line",size=50,color="42b9f3fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/start_level_daily_level_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=3.45, y=173.1, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="focus_bg_1", x=25.3, y=764.3, kx=0, ky=0, cx=1.06, cy=0.87, z=2, d={{name="basci_ui_white/ui_list_rank_panel_2", isArmature=0}} },
           {type="b", name="start_item_box", x=71.05, y=788.5, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="start_item_box", isArmature=1}} },
           {type="b", name="info_button", x=524.55, y=745.5, kx=0, ky=0, cx=1, cy=1, z=4, text={x=80,y=723, w=143, h=38,lineType="single line",size=30,color="ffda93fc",alignment="left",space=0,textType="static"}, d={{name="button/info_blue_button", isArmature=1}} },
           {type="b", name="button_coin", x=357.7, y=1127.65, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="button/button_coin", isArmature=1}} },
           {type="b", name="button_gold", x=357.7, y=1127.65, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="button/button_gold", isArmature=1}} },
           {type="b", name="button_free", x=357.7, y=1127.65, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="button/button_free", isArmature=1}} },
           {type="b", name="daily_level_component", x=28.05, y=233.15, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="1280_720/daily_level_component.1280_720", isArmature=1}} },
           {type="b", name="level_id", x=343.7, y=171.5, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="panel_tie_2", isArmature=0}} },
           {type="b", name="daizi_star", x=338.85, y=150.85, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="daizi_star", isArmature=0}} },
           {type="b", name="panel_close_button", x=659.4, y=170.45, kx=0, ky=0, cx=1, cy=1, z=11, text={x=113,y=105, w=476, h=69,lineType="single line",size=58,color="3eb7f3",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/daily_level_component.1280_720", 
      bones={           
           {type="b", name="bg", x=4.4, y=4.9, kx=0, ky=0, cx=1, cy=1, z=0, text={x=6,y=25, w=657, h=38,lineType="single line",size=30,color="93482c",alignment="center",space=0,textType="static"}, d={{name="daily_level_bg_1", isArmature=0}} },
           {type="b", name="rewards_3", x=224.3, y=332.05, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="daily_level_reward_items", isArmature=1}} },
           {type="b", name="rewards_2", x=224.3, y=199.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="daily_level_reward_items", isArmature=1}} },
           {type="b", name="rewards_1", x=224.3, y=66.05, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="daily_level_reward_items", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/win_level_panel_4.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=3.45, y=184.1, kx=0, ky=0, cx=1, cy=0.98, z=1, text={x=451,y=544, w=97, h=60,lineType="single line",size=42,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="star_bg_1", x=343.35, y=620.65, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="star_bg_1", isArmature=0}} },
           {type="b", name="coin_icon", x=376.45, y=538.4, kx=0, ky=0, cx=1, cy=1, z=3, text={x=443,y=551, w=187, h=49,lineType="single line",size=40,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="icon/coin_icon", isArmature=0}} },
           {type="b", name="drop_icon", x=378.9, y=617.55, kx=0, ky=0, cx=1.05, cy=1.42, z=4, text={x=443,y=628, w=187, h=49,lineType="single line",size=40,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} },
           {type="b", name="victory_deco_double", x=111.15, y=122.95, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="victory/victory_deco_double", isArmature=1}} },
           {type="b", name="three_stars", x=361.55, y=285.7, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="three_stars", isArmature=1}} },
           {type="b", name="high_score", x=550.6, y=250.3, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="high_score", isArmature=0}} },
           {type="b", name="win_text", x=358.15, y=134.7, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="win_text_all", isArmature=1}} },
           {type="b", name="daily_timer", x=126.75, y=1027.75, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="daily_timer", isArmature=1}} },
           {type="b", name="button_free", x=360.65, y=1080, kx=0, ky=0, cx=0.97, cy=0.97, z=10, d={{name="button/button_heart", isArmature=1}} },
           {type="b", name="share_area", x=-39.35, y=647.7, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="share_area", isArmature=1}} },
           {type="b", name="cat_happyheart", x=111.6, y=527.35, kx=0, ky=0, cx=0.84, cy=0.84, z=12, text={x=58,y=470, w=586, h=40,lineType="single line",size=35,color="800000",alignment="center",space=0,textType="static"}, d={{name="common/cat_happyheart", isArmature=0}} },
           {type="b", name="score", x=278.6, y=367.25, kx=0, ky=0, cx=1, cy=1, z=13, text={x=66,y=367, w=573, h=55,lineType="single line",size=45,color="800000",alignment="center",space=0,textType="static"}, d={{name="common/txt_back_4", isArmature=0}} },
           {type="b", name="panel_close_button", x=660.9, y=184.45, kx=0, ky=0, cx=1, cy=1, z=14, text={x=24,y=184, w=243, h=49,lineType="single line",size=40,color="42b9f3fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="basci_ui/long_panel_bg", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=2, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=3, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=5, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="btn_3", 
      bones={           
           {type="b", name="button", x=-149.05, y=-55, kx=0, ky=0, cx=0.94, cy=0.82, z=0, text={x=-25,y=-24, w=195, h=49,lineType="single line",size=40,color="ffffff",alignment="justify",space=0,textType="static"}, d={{name="button/button_bg_2", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_01", 
      bones={           
           {type="b", name="hit_area", x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button_disable", x=-73.1, y=-56.4, kx=0, ky=0, cx=0.74, cy=0.93, z=1, d={{name="button/button_bg_1_disable", isArmature=0}} },
           {type="b", name="button", x=-73.1, y=-56.4, kx=0, ky=0, cx=0.74, cy=0.93, z=2, d={{name="button/button_bg_1", isArmature=0}} },
           {type="b", name="replay_button_ico", x=-33.15, y=-46.05, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="button/replay_button_ico", isArmature=0}} },
           {type="b", name="next_level_button_ico", x=-35.95, y=-40.5, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="button/next_level_button_ico", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_close_1", 
      bones={           
           {type="b", name="hit_area", x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="close_background", isArmature=0}} },
           {type="b", name="button", x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="close_btn", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_coin", 
      bones={           
           {type="b", name="hit_area", x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button_disable", x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=1, d={{name="button/button_bg_1_disable", isArmature=0}} },
           {type="b", name="button", x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=2, text={x=19,y=-23, w=97, h=45,lineType="single line",size=36,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="button/button_bg_1", isArmature=0}} },
           {type="b", name="coin", x=-91.5, y=-24.55, kx=0, ky=0, cx=0.76, cy=0.76, z=3, text={x=-42,y=-22, w=64, h=47,lineType="single line",size=32,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="icon/coin_icon", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_free", 
      bones={           
           {type="b", name="hit_area", x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button_disable", x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=1, d={{name="button/button_bg_1_disable", isArmature=0}} },
           {type="b", name="button", x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=2, text={x=-70,y=-28, w=154, h=55,lineType="single line",size=45,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="button/button_bg_1", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_gold", 
      bones={           
           {type="b", name="hit_area", x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button_disable", x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=1, d={{name="button/button_bg_1_disable", isArmature=0}} },
           {type="b", name="button", x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=2, text={x=12,y=-23, w=97, h=45,lineType="single line",size=36,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="button/button_bg_1", isArmature=0}} },
           {type="b", name="gold_icon", x=-78.5, y=-18.9, kx=0, ky=0, cx=1, cy=1, z=3, text={x=-35,y=-23, w=51, h=47,lineType="single line",size=32,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="gold_edge", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_heart", 
      bones={           
           {type="b", name="hit_area", x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button_disable", x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=1, d={{name="button/button_bg_1_disable", isArmature=0}} },
           {type="b", name="button", x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=2, text={x=-126,y=-29, w=134, h=56,lineType="single line",size=46,color="ffffff",alignment="right",space=0,textType="static"}, d={{name="button/button_bg_1", isArmature=0}} },
           {type="b", name="heart_num", x=20.1, y=-34.25, kx=0, ky=0, cx=1.13, cy=1.13, z=3, d={{name="button/play_btn_num_ico", isArmature=0}} },
           {type="b", name="heart", x=18.15, y=-31.8, kx=0, ky=0, cx=1.13, cy=1.13, z=4, d={{name="icon/heart_icon", isArmature=0}} }
         }
      },
    {type="armature", name="button/info_blue_button", 
      bones={           
           {type="b", name="hit_area", x=-42.6, y=-44.9, kx=0, ky=0, cx=3.49, cy=1.59, z=0, d={{name="replace_tag", isArmature=0}} },
           {type="b", name="button", x=49.4, y=-39.7, kx=0, ky=0, cx=1, cy=1, z=1, text={x=18,y=-29, w=125, h=38,lineType="single line",size=30,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="button/info_btn/info_btn_normal_blue", isArmature=0}} }
         }
      },
    {type="armature", name="cats_box", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=9.26, cy=3.55, z=0, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="daily_level_reward_items", 
      bones={           
           {type="b", name="item_4", x=326.85, y=1.95, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="item_3", x=213.5, y=1.95, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="item_2", x=100.15, y=1.95, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="item_1", x=-13.2, y=1.95, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/get_reward_item.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0.2, y=0.95, kx=0, ky=0, cx=1.62, cy=2.14, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="Layer 1", x=2.25, y=2, kx=0, ky=0, cx=0.79, cy=0.79, z=1, d={{name="bag/bag_item_bg_mc_1", isArmature=0}} },
           {type="b", name="content", x=19.2, y=17.55, kx=0, ky=0, cx=1.05, cy=1.42, z=2, d={{name="replacer", isArmature=0}} },
           {type="b", name="num", x=103.4, y=89.4, kx=0, ky=0, cx=1, cy=1, z=3, text={x=-3,y=75, w=105, h=38,lineType="single line",size=30,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="world_cup_price_bg", isArmature=0}} }
         }
      },
    {type="armature", name="daily_timer", 
      bones={           
           {type="b", name="title", x=2.9, y=2.75, kx=0, ky=0, cx=1, cy=1, z=0, text={x=109,y=25, w=157, h=51,lineType="single line",size=35,color="fadb77",alignment="right",space=0,textType="static"}, d={{name="daily_level_timer_bg_1", isArmature=0}} },
           {type="b", name="time", x=52.05, y=16.05, kx=0, ky=0, cx=1, cy=1, z=1, text={x=268,y=25, w=187, h=49,lineType="single line",size=40,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="daily_level_timer_clock", isArmature=0}} }
         }
      },
    {type="armature", name="lose_animation", 
      bones={           
           {type="b", name="hit_area", x=-295.95, y=-206.45, kx=0, ky=0, cx=9.68, cy=9.09, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=-284.05, y=-210.45, kx=0, ky=0, cx=2.61, cy=2.69, z=1, text={x=-182,y=-165, w=275, h=73,lineType="single line",size=30,color="0066cc",alignment="center",space=0,textType="static"}, d={{name="lose/lose_picfolder/lose_pic", isArmature=0}} },
           {type="b", name="score", x=-22.55, y=9.95, kx=0, ky=0, cx=1, cy=1, z=2, text={x=74,y=10, w=175, h=49,lineType="single line",size=40,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="txt_back2", isArmature=0}} },
           {type="b", name="cat_lose2", x=-288.05, y=-74.45, kx=0, ky=0, cx=1, cy=1, z=3, text={x=-2,y=16, w=65, h=44,lineType="single line",size=30,color="fadb77",alignment="center",space=0,textType="static"}, d={{name="cat_lose2", isArmature=0}} }
         }
      },
    {type="armature", name="lose_monster", 
      bones={           
           {type="b", name="bg", x=-289, y=-180.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="lose_show_bg", isArmature=0}} },
           {type="b", name="cat_monster", x=-270.6, y=-155.25, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="Monst_level_lose", isArmature=0}} },
           {type="b", name="heartbroken", x=-158.95, y=-172.85, kx=1.73, ky=1.73, cx=1.27, cy=1.26, z=2, text={x=-13,y=-153, w=123, h=92,lineType="single line",size=55,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="lose/lose_picfolder/heartbroken", isArmature=0}} }
         }
      },
    {type="armature", name="lose_panel_comm_item", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="lose_panel_comm_item_bg", isArmature=0}} },
           {type="b", name="content", x=-42.6, y=-41.7, kx=0, ky=0, cx=1.48, cy=2, z=1, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="lose_text_all", 
      bones={           
           {type="b", name="lost_text_en_US", x=-60.2, y=6, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="lost_text_en_US", isArmature=0}} },
           {type="b", name="lost_text_zh_CN", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="lose_txt2", isArmature=0}} },
           {type="b", name="lost_text_zh_TW", x=57.15, y=-7.95, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="game_props/lost_text_zh_TW", isArmature=0}} }
         }
      },
    {type="armature", name="share_area", 
      bones={           
           {type="b", name="bg", x=5.55, y=2.9, kx=0, ky=0, cx=0.98, cy=0.98, z=0, text={x=37,y=143, w=157, h=51,lineType="single line",size=35,color="fadb77",alignment="center",space=0,textType="static"}, d={{name="bg", isArmature=0}} },
           {type="b", name="weixin_icon", x=405.1, y=237.55, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="weixin_btn", isArmature=1}} },
           {type="b", name="line", x=311.7, y=252.6, kx=0, ky=0, cx=1, cy=1.05, z=2, d={{name="weixin_line", isArmature=0}} },
           {type="b", name="weixin_timeLine", x=583.25, y=218.05, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="weixin_pengyou_btn", isArmature=1}} },
           {type="b", name="weibo_icon", x=213.95, y=242.55, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="weibo_btn", isArmature=1}} },
           {type="b", name="fb_icon", x=396.1, y=245.15, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="share", isArmature=0}} }
         }
      },
    {type="armature", name="start_item_box", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=9.46, cy=6.01, z=0, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="three_stars", 
      bones={           
           {type="b", name="bg", x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="win_starinside", isArmature=0}} },
           {type="b", name="red", x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="win_star_pao", isArmature=0}} },
           {type="b", name="star3", x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, d={{name="win_star", isArmature=0}} },
           {type="b", name="star2", x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, d={{name="win_star", isArmature=0}} },
           {type="b", name="star1", x=-133.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.11, cy=0.11, z=4, d={{name="win_star", isArmature=0}} },
           {type="b", name="starouts3", x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="win_staroutside3", isArmature=0}} },
           {type="b", name="starouts2", x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="win_staroutside2", isArmature=0}} },
           {type="b", name="starouts1", x=-132.55, y=16.65, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="win_staroutside1", isArmature=0}} }
         }
      },
    {type="armature", name="three_stars_static", 
      bones={           
           {type="b", name="bg", x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="win_starinside", isArmature=0}} },
           {type="b", name="red", x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="win_star_pao", isArmature=0}} },
           {type="b", name="star3", x=135.5, y=11.95, kx=25.64, ky=25.64, cx=0.72, cy=0.72, z=2, d={{name="win_star", isArmature=0}} },
           {type="b", name="star2", x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="win_star", isArmature=0}} },
           {type="b", name="star1", x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, d={{name="win_star", isArmature=0}} },
           {type="b", name="starouts3", x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="win_staroutside3", isArmature=0}} },
           {type="b", name="starouts2", x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="win_staroutside2", isArmature=0}} },
           {type="b", name="starouts1", x=-132.55, y=16.85, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="win_staroutside1", isArmature=0}} }
         }
      },
    {type="armature", name="victory/victory_deco_double", 
      bones={           
           {type="b", name="victory_deco", x=244.5, y=27.8, kx=0, ky=0, cx=0.75, cy=0.59, z=0, d={{name="victory/victory_deco", isArmature=0}} },
           {type="b", name="victory_deco0", x=252.25, y=27.8, kx=0, ky=180, cx=0.75, cy=0.59, z=1, d={{name="victory/victory_deco", isArmature=0}} }
         }
      },
    {type="armature", name="weibo_btn", 
      bones={           
           {type="b", name="button", x=0.15, y=-0.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="weibo_icon", isArmature=0}} }
         }
      },
    {type="armature", name="weixin_btn", 
      bones={           
           {type="b", name="button", x=2.15, y=0.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="weixin_icon", isArmature=0}} }
         }
      },
    {type="armature", name="weixin_pengyou_btn", 
      bones={           
           {type="b", name="button", x=-0.85, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="weixin_timeline", isArmature=0}} }
         }
      },
    {type="armature", name="win_text_all", 
      bones={           
           {type="b", name="win_text_en_US", x=-226.15, y=-56, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="win_text_en_US", isArmature=0}} },
           {type="b", name="win_text_zh_CN", x=-132.35, y=-70, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="victory_txt2", isArmature=0}} },
           {type="b", name="win_text_zh_TW", x=-151.45, y=-69.25, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="game_props/win_text_zh_TW", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/lost_level_daily_level_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=3.45, y=173.15, kx=0, ky=0, cx=1, cy=1.01, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_list_rank_panel", sc=1, dl=0, f={
                {x=46.45, y=626.35, kx=0, ky=0, cx=0.99, cy=0.68, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recomm_item_3", sc=1, dl=0, f={
                {x=519.15, y=980.4, kx=0, ky=0, cx=0.88, cy=0.88, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recomm_item_2", sc=1, dl=0, f={
                {x=365.4, y=980.4, kx=0, ky=0, cx=0.88, cy=0.88, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recomm_item_1", sc=1, dl=0, f={
                {x=211.6, y=980.4, kx=0, ky=0, cx=0.88, cy=0.88, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lose_panel_line", sc=1, dl=0, f={
                {x=349.05, y=877.3, kx=0, ky=0, cx=1.43, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lose_panel_crab", sc=1, dl=0, f={
                {x=175.45, y=757.1, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lost_reason", sc=1, dl=0, f={
                {x=79.45, y=568.85, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="replay_btn", sc=1, dl=0, f={
                {x=344.4, y=1115.7, kx=0, ky=0, cx=0.97, cy=0.97, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lose_text", sc=1, dl=0, f={
                {x=169.3, y=44.15, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lose_animation", sc=1, dl=0, f={
                {x=349.85, y=372.45, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=659.9, y=174.95, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/start_level_daily_level_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=3.45, y=173.1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="focus_bg_1", sc=1, dl=0, f={
                {x=25.3, y=764.3, kx=0, ky=0, cx=1.06, cy=0.87, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="start_item_box", sc=1, dl=0, f={
                {x=71.05, y=788.5, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="info_button", sc=1, dl=0, f={
                {x=524.55, y=745.5, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_coin", sc=1, dl=0, f={
                {x=357.7, y=1127.65, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_gold", sc=1, dl=0, f={
                {x=357.7, y=1127.65, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_free", sc=1, dl=0, f={
                {x=357.7, y=1127.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="daily_level_component", sc=1, dl=0, f={
                {x=28.05, y=233.15, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level_id", sc=1, dl=0, f={
                {x=343.7, y=171.5, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="daizi_star", sc=1, dl=0, f={
                {x=338.85, y=150.85, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=659.4, y=170.45, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/daily_level_component.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=4.4, y=4.9, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="rewards_3", sc=1, dl=0, f={
                {x=224.3, y=332.05, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="rewards_2", sc=1, dl=0, f={
                {x=224.3, y=199.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="rewards_1", sc=1, dl=0, f={
                {x=224.3, y=66.05, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/win_level_panel_4.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=3.45, y=184.1, kx=0, ky=0, cx=1, cy=0.98, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star_bg_1", sc=1, dl=0, f={
                {x=343.35, y=620.65, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="coin_icon", sc=1, dl=0, f={
                {x=376.45, y=538.4, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="drop_icon", sc=1, dl=0, f={
                {x=378.9, y=617.55, kx=0, ky=0, cx=1.05, cy=1.42, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="victory_deco_double", sc=1, dl=0, f={
                {x=111.15, y=122.95, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="three_stars", sc=1, dl=0, f={
                {x=361.55, y=285.7, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="high_score", sc=1, dl=0, f={
                {x=550.6, y=250.3, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="win_text", sc=1, dl=0, f={
                {x=358.15, y=134.7, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="daily_timer", sc=1, dl=0, f={
                {x=126.75, y=1027.75, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_free", sc=1, dl=0, f={
                {x=360.65, y=1080, kx=0, ky=0, cx=0.97, cy=0.97, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="share_area", sc=1, dl=0, f={
                {x=-39.35, y=647.7, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat_happyheart", sc=1, dl=0, f={
                {x=111.6, y=527.35, kx=0, ky=0, cx=0.84, cy=0.84, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="score", sc=1, dl=0, f={
                {x=278.6, y=367.25, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=660.9, y=184.45, kx=0, ky=0, cx=1, cy=1, z=14, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button_free", sc=1, dl=0, f={
                {x=360.65, y=1080, kx=0, ky=0, cx=0.97, cy=0.97, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="basci_ui/long_panel_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="btn_3", 
      mov={
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-149.05, y=-55, kx=0, ky=0, cx=0.94, cy=0.82, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f20", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_01", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button_disable", sc=1, dl=0, f={
                {x=-73.1, y=-56.4, kx=0, ky=0, cx=0.74, cy=0.93, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-73.1, y=-56.4, kx=0, ky=0, cx=0.74, cy=0.93, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="replay_button_ico", sc=1, dl=0, f={
                {x=-33.15, y=-46.05, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="next_level_button_ico", sc=1, dl=0, f={
                {x=-35.95, y=-40.5, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_close_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_coin", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button_disable", sc=1, dl=0, f={
                {x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="coin", sc=1, dl=0, f={
                {x=-91.5, y=-24.55, kx=0, ky=0, cx=0.76, cy=0.76, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_free", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button_disable", sc=1, dl=0, f={
                {x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_gold", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button_disable", sc=1, dl=0, f={
                {x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon", sc=1, dl=0, f={
                {x=-78.5, y=-18.9, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_heart", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-73.95, y=-60.75, kx=0, ky=0, cx=2.43, cy=2.28, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button_disable", sc=1, dl=0, f={
                {x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-116.4, y=-64.05, kx=0, ky=0, cx=1.2, cy=1.3, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="heart_num", sc=1, dl=0, f={
                {x=20.1, y=-34.25, kx=0, ky=0, cx=1.13, cy=1.13, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="heart", sc=1, dl=0, f={
                {x=18.15, y=-31.8, kx=0, ky=0, cx=1.13, cy=1.13, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/info_blue_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-42.6, y=-44.9, kx=0, ky=0, cx=3.49, cy=1.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=49.4, y=-39.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="cats_box", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=9.26, cy=3.55, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="daily_level_reward_items", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="item_4", sc=1, dl=0, f={
                {x=326.85, y=1.95, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item_3", sc=1, dl=0, f={
                {x=213.5, y=1.95, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item_2", sc=1, dl=0, f={
                {x=100.15, y=1.95, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item_1", sc=1, dl=0, f={
                {x=-13.2, y=1.95, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/get_reward_item.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0.2, y=0.95, kx=0, ky=0, cx=1.62, cy=2.14, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="Layer 1", sc=1, dl=0, f={
                {x=2.25, y=2, kx=0, ky=0, cx=0.79, cy=0.79, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=19.2, y=17.55, kx=0, ky=0, cx=1.05, cy=1.42, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="num", sc=1, dl=0, f={
                {x=103.4, y=89.4, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="daily_timer", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="title", sc=1, dl=0, f={
                {x=2.9, y=2.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="time", sc=1, dl=0, f={
                {x=52.05, y=16.05, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="lose_animation", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-295.95, y=-206.45, kx=0, ky=0, cx=9.68, cy=9.09, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=-284.05, y=-210.45, kx=0, ky=0, cx=2.61, cy=2.69, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="score", sc=1, dl=0, f={
                {x=-22.55, y=9.95, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat_lose2", sc=1, dl=0, f={
                {x=-288.05, y=-74.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="lose_monster", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-289, y=-180.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat_monster", sc=1, dl=0, f={
                {x=-270.6, y=-155.25, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="heartbroken", sc=1, dl=0, f={
                {x=-158.95, y=-172.85, kx=1.73, ky=1.73, cx=1.27, cy=1.26, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="lose_panel_comm_item", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-42.6, y=-41.7, kx=0, ky=0, cx=1.48, cy=2, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="lose_text_all", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="lost_text_en_US", sc=1, dl=0, f={
                {x=-60.2, y=6, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lost_text_zh_CN", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lost_text_zh_TW", sc=1, dl=0, f={
                {x=57.15, y=-7.95, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="share_area", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=5.55, y=2.9, kx=0, ky=0, cx=0.98, cy=0.98, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="weixin_icon", sc=1, dl=0, f={
                {x=405.1, y=237.55, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="line", sc=1, dl=0, f={
                {x=311.7, y=252.6, kx=0, ky=0, cx=1, cy=1.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="weixin_timeLine", sc=1, dl=0, f={
                {x=583.25, y=218.05, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="weibo_icon", sc=1, dl=0, f={
                {x=213.95, y=242.55, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="fb_icon", sc=1, dl=0, f={
                {x=396.1, y=245.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="start_item_box", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=9.46, cy=6.01, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="three_stars", 
      mov={
     {name="star0", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="red", sc=1, dl=0, f={
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star3", sc=1, dl=0, f={
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="star2", sc=1, dl=0, f={
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="star1", sc=1, dl=0, f={
                {x=-133.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.11, cy=0.11, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="starouts3", sc=1, dl=0, f={
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts2", sc=1, dl=0, f={
                {x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts1", sc=1, dl=0, f={
                {x=-132.55, y=16.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="star1", dr=10, to=0, twdr=35, lp=0, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-1.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="red", sc=1, dl=0, f={
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star3", sc=1, dl=0, f={
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="star2", sc=1, dl=0, f={
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="star1", sc=1, dl=0, f={
                {x=-133.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.11, cy=0.11, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=0, evt=nil},
                {x=-133.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.11, cy=0.11, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=0, evt=nil},
                {x=-133.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.11, cy=0.11, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.3, y=12.25, kx=-32.6, ky=-32.6, cx=0.33, cy=0.33, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.3, y=12.25, kx=-32.6, ky=-32.6, cx=0.33, cy=0.33, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.77, cy=0.77, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.3, y=9.7, kx=-32.69, ky=-32.69, cx=0.65, cy=0.65, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-134.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-134.3, y=14.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts3", sc=1, dl=0, f={
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.15, y=17.05, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.05, y=16.75, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=131.95, y=16.45, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=131.95, y=16.45, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=131.75, y=15.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts2", sc=1, dl=0, f={
                {x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-9.5, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-9.9, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-10.3, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-10.3, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-11.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.05, y=-9.35, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.8, y=-9.6, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts1", sc=1, dl=0, f={
                {x=-132.55, y=16.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.55, y=16.15, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.55, y=15.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.55, y=16.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.55, y=16.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.55, y=14.65, kx=0, ky=0, cx=1.03, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.55, y=16.65, kx=0, ky=0, cx=1.03, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-135.55, y=16.65, kx=0, ky=0, cx=1.03, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.55, y=16.65, kx=0, ky=0, cx=1.03, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.55, y=16.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="star2", dr=8, to=0, twdr=35, lp=0, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-1.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="red", sc=1, dl=0, f={
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star3", sc=1, dl=0, f={
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="star2", sc=1, dl=0, f={
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=5.5, y=-21.45, kx=0, ky=0, cx=0.11, cy=0.11, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=2.85, y=-22.6, kx=0, ky=0, cx=0.43, cy=0.43, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.15, y=-23.8, kx=0, ky=0, cx=0.76, cy=0.76, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-24.95, kx=0, ky=0, cx=1.08, cy=1.08, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2, y=-26.45, kx=0, ky=0, cx=0.96, cy=0.96, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star1", sc=1, dl=0, f={
                {x=-134.3, y=14.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-134.3, y=14.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-135, y=13.45, kx=-32.6, ky=-32.6, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-135.8, y=12.7, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-137.3, y=11.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-139.3, y=13.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts3", sc=1, dl=0, f={
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=16.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.75, y=17.1, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=133.25, y=17.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=134.25, y=18.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=16.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=16.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts2", sc=1, dl=0, f={
                {x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-10.1, kx=0, ky=0, cx=1.02, cy=1.02, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-11.1, kx=0, ky=0, cx=1.02, cy=0.99, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-8.1, kx=0, ky=0, cx=1.02, cy=1.03, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-7.1, kx=0, ky=0, cx=1.02, cy=1.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.05, y=-9.55, kx=0, ky=0, cx=1.01, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.05, y=-9.55, kx=0, ky=0, cx=1.01, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts1", sc=1, dl=0, f={
                {x=-132.55, y=16.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.55, y=16.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.55, y=15.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-135.55, y=15.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-135.55, y=17.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-135.55, y=18.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.5, y=16.5, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.5, y=16.5, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="star3", dr=9, to=0, twdr=9, lp=0, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-1.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="red", sc=1, dl=0, f={
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star3", sc=1, dl=0, f={
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=0, twr=0, mv=nil, vi=0, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=135.5, y=11.95, kx=25.65, ky=25.65, cx=0.05, cy=0.05, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=135.5, y=11.95, kx=25.64, ky=25.64, cx=0.76, cy=0.76, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=134, y=9.45, kx=25.64, ky=25.64, cx=0.7, cy=0.7, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=135.5, y=11.95, kx=25.64, ky=25.64, cx=0.72, cy=0.72, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=135.5, y=11.95, kx=25.64, ky=25.64, cx=0.72, cy=0.72, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star2", sc=1, dl=0, f={
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-23.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-3.5, y=-23.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-23.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star1", sc=1, dl=0, f={
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-137.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-139.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts3", sc=1, dl=0, f={
                {x=132.25, y=16.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=16.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=16.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=16.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=16.85, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=134.25, y=15.85, kx=0, ky=0, cx=1.06, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=133.25, y=15.85, kx=0, ky=0, cx=1.06, cy=0.97, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=134.25, y=17.85, kx=0, ky=0, cx=1.02, cy=0.97, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts2", sc=1, dl=0, f={
                {x=15.55, y=-9.55, kx=0, ky=0, cx=1, cy=0.99, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.55, y=-9.55, kx=0, ky=0, cx=1, cy=0.99, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.55, y=-9.55, kx=0, ky=0, cx=1, cy=0.99, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.55, y=-9.55, kx=0, ky=0, cx=1, cy=0.99, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.55, y=-9.55, kx=0, ky=0, cx=1, cy=0.99, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.3, y=-10.15, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.75, y=-10.05, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.25, y=-10.05, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts1", sc=1, dl=0, f={
                {x=-132.5, y=16.5, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.5, y=16.5, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.5, y=16.5, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.5, y=16.5, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.5, y=16.5, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-133.55, y=17.05, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-135.55, y=16.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.55, y=16.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-132.55, y=16.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="three_stars_static", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-2.65, y=-0.45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="red", sc=1, dl=0, f={
                {x=-2.5, y=-73.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star3", sc=1, dl=0, f={
                {x=135.5, y=11.95, kx=25.64, ky=25.64, cx=0.72, cy=0.72, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star2", sc=1, dl=0, f={
                {x=-2.5, y=-22.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star1", sc=1, dl=0, f={
                {x=-136.3, y=12.2, kx=-32.69, ky=-32.69, cx=0.72, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts3", sc=1, dl=0, f={
                {x=132.25, y=17.35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts2", sc=1, dl=0, f={
                {x=15.3, y=-9.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="starouts1", sc=1, dl=0, f={
                {x=-132.55, y=16.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="victory/victory_deco_double", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="victory_deco", sc=1, dl=0, f={
                {x=244.5, y=27.8, kx=0, ky=0, cx=0.75, cy=0.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="victory_deco0", sc=1, dl=0, f={
                {x=252.25, y=27.8, kx=0, ky=180, cx=0.75, cy=0.59, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="weibo_btn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=0.15, y=-0.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="weixin_btn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=2.15, y=0.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="weixin_pengyou_btn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-0.85, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="win_text_all", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="win_text_en_US", sc=1, dl=0, f={
                {x=-226.15, y=-56, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="win_text_zh_CN", sc=1, dl=0, f={
                {x=-132.35, y=-70, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="win_text_zh_TW", sc=1, dl=0, f={
                {x=-151.45, y=-69.25, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;