local conf = {type="TextureAtlas", name="daily_level",  width=2048, height=2048, s={
  {type="SubTexture", name="game_props/win_text_zh_TW",  width=303, height=149, x=0, y=1667, px=0, py=0},
  {type="SubTexture", name="victory_txt2",  width=301, height=145, x=305, y=1709, px=9.1, py=2.25},
  {type="SubTexture", name="win_text_en_US",  width=453, height=104, x=0, y=1437, px=0, py=0},
  {type="SubTexture", name="weixin_timeline",  width=140, height=166, x=1683, y=1323, px=70.15, py=64.95},
  {type="SubTexture", name="weixin_icon",  width=140, height=166, x=883, y=1340, px=70.15, py=64.95},
  {type="SubTexture", name="weibo_icon",  width=140, height=166, x=1885, y=1207, px=70.15, py=64.95},
  {type="SubTexture", name="victory/victory_deco",  width=332, height=203, x=455, y=1504, px=-3, py=46.75},
  {type="SubTexture", name="win_staroutside1",  width=135, height=135, x=1908, y=1070, px=67.4, py=67.05},
  {type="SubTexture", name="win_staroutside2",  width=249, height=184, x=1179, y=1434, px=124.35, py=91.8},
  {type="SubTexture", name="win_staroutside3",  width=128, height=134, x=1713, y=863, px=63.7, py=66.85},
  {type="SubTexture", name="win_star",  width=152, height=143, x=1025, y=1341, px=75.9, py=71.45},
  {type="SubTexture", name="win_star_pao",  width=130, height=53, x=873, y=1613, px=64.95, py=26.35},
  {type="SubTexture", name="win_starinside",  width=406, height=206, x=1438, y=655, px=201.75, py=100.95},
  {type="SubTexture", name="replacer",  width=61, height=45, x=1981, y=509, px=0, py=0},
  {type="SubTexture", name="share",  width=374, height=122, x=0, y=1543, px=186.5, py=61.05},
  {type="SubTexture", name="weixin_line",  width=7, height=139, x=1981, y=290, px=3.25, py=69},
  {type="SubTexture", name="bg",  width=751, height=288, x=1295, y=0, px=-12.5, py=-83.1},
  {type="SubTexture", name="game_props/lost_text_zh_TW",  width=334, height=129, x=1089, y=1620, px=0, py=0},
  {type="SubTexture", name="lose_txt2",  width=405, height=162, x=476, y=1340, px=6.95, py=11.95},
  {type="SubTexture", name="lost_text_en_US",  width=533, height=106, x=527, y=1177, px=0, py=0},
  {type="SubTexture", name="lose_panel_comm_item_bg",  width=169, height=162, x=1062, y=1177, px=81.15, py=78.6},
  {type="SubTexture", name="lose/lose_picfolder/heartbroken",  width=113, height=105, x=1643, y=1491, px=-0.85, py=6.45},
  {type="SubTexture", name="Monst_level_lose",  width=568, height=310, x=592, y=865, px=0, py=0},
  {type="SubTexture", name="lose_show_bg",  width=590, height=340, x=0, y=719, px=0, py=-2.15},
  {type="SubTexture", name="cat_lose2",  width=243, height=269, x=1438, y=1175, px=8.15, py=6.5},
  {type="SubTexture", name="txt_back2",  width=238, height=53, x=608, y=1750, px=0, py=0},
  {type="SubTexture", name="lose/lose_picfolder/lose_pic",  width=219, height=153, x=1825, y=1375, px=0, py=-0.3},
  {type="SubTexture", name="daily_level_timer_clock",  width=60, height=76, x=1981, y=431, px=3.4, py=4},
  {type="SubTexture", name="daily_level_timer_bg_1",  width=474, height=98, x=0, y=1337, px=2.9, py=2.75},
  {type="SubTexture", name="world_cup_price_bg",  width=111, height=39, x=1643, y=1598, px=110.2, py=18.5},
  {type="SubTexture", name="bag/bag_item_bg_mc_1",  width=129, height=128, x=1025, y=1486, px=5, py=5},
  {type="SubTexture", name="button/info_btn/info_btn_normal_blue",  width=207, height=72, x=789, y=1668, px=104.35, py=5.95},
  {type="SubTexture", name="replace_tag",  width=71, height=52, x=1162, y=865, px=6.05, py=4.85},
  {type="SubTexture", name="icon/heart_icon",  width=82, height=64, x=789, y=1592, px=7, py=2},
  {type="SubTexture", name="button/play_btn_num_ico",  width=66, height=64, x=1846, y=799, px=0, py=0},
  {type="SubTexture", name="button/button_bg_1",  width=211, height=113, x=1430, y=1446, px=4, py=6},
  {type="SubTexture", name="button/button_bg_1_disable",  width=211, height=113, x=1430, y=1561, px=4, py=6},
  {type="SubTexture", name="gold_edge",  width=50, height=51, x=1990, y=290, px=7.05, py=5.65},
  {type="SubTexture", name="icon/coin_icon",  width=68, height=68, x=1846, y=729, px=0, py=0},
  {type="SubTexture", name="close_btn",  width=86, height=86, x=789, y=1504, px=0, py=0},
  {type="SubTexture", name="close_background",  width=106, height=103, x=877, y=1508, px=0, py=0},
  {type="SubTexture", name="button/next_level_button_ico",  width=82, height=62, x=1005, y=1616, px=0, py=0},
  {type="SubTexture", name="button/replay_button_ico",  width=74, height=72, x=1846, y=655, px=0, py=0},
  {type="SubTexture", name="button/button_bg_2",  width=316, height=134, x=1425, y=1676, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_light",  width=271, height=236, x=1758, y=1530, px=45.15, py=78},
  {type="SubTexture", name="basci_ui/ui_heart",  width=200, height=777, x=1236, y=655, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_middle",  width=53, height=778, x=1926, y=290, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_leftDOWN",  width=709, height=130, x=1319, y=1812, px=0, py=0.15},
  {type="SubTexture", name="basci_ui/ui_leftUP",  width=709, height=130, x=608, y=1805, px=0, py=0.15},
  {type="SubTexture", name="common/txt_back_4",  width=238, height=53, x=848, y=1750, px=0, py=0},
  {type="SubTexture", name="common/cat_happyheart",  width=273, height=310, x=1438, y=863, px=0, py=0},
  {type="SubTexture", name="high_score",  width=170, height=170, x=1713, y=1151, px=0, py=0},
  {type="SubTexture", name="star_bg_1",  width=603, height=388, x=631, y=475, px=290.45, py=186.4},
  {type="SubTexture", name="daizi_star",  width=483, height=89, x=0, y=1246, px=241.5, py=44.5},
  {type="SubTexture", name="panel_tie_2",  width=525, height=183, x=0, y=1061, px=262.5, py=91.5},
  {type="SubTexture", name="daily_level_bg_1",  width=662, height=473, x=631, y=0, px=4.4, py=4.9},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel_2",  width=629, height=363, x=1295, y=290, px=0, py=0},
  {type="SubTexture", name="txt_back_5",  width=556, height=53, x=485, y=1285, px=0, py=0},
  {type="SubTexture", name="lose_panel_crab",  width=193, height=150, x=1713, y=999, px=96, py=74.9},
  {type="SubTexture", name="lose_panel_line",  width=405, height=6, x=608, y=1742, px=202.5, py=3},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel",  width=629, height=717, x=0, y=0, px=0, py=0}
 }
}
 return conf;