local conf = {type="TextureAtlas", name="high_quality_texture_format",  width=2048, height=512, s={
  {type="SubTexture", name="spider silk",  width=1337, height=76, x=0, y=0, px=668.45, py=38},
  {type="SubTexture", name="l_eyebrows",  width=12, height=9, x=2026, y=196, px=5.65, py=4.15},
  {type="SubTexture", name="spider_part_1",  width=12, height=9, x=1314, y=193, px=5.65, py=4.15},
  {type="SubTexture", name="r_eyebrows",  width=12, height=9, x=773, y=192, px=5.65, py=4.15},
  {type="SubTexture", name="r_pupil",  width=11, height=11, x=915, y=188, px=5.35, py=5.4},
  {type="SubTexture", name="l_pupil",  width=11, height=11, x=915, y=175, px=5.35, py=5.4},
  {type="SubTexture", name="l_eye",  width=13, height=13, x=1260, y=189, px=6.5, py=6.35},
  {type="SubTexture", name="r_eye",  width=13, height=13, x=2029, y=181, px=6.5, py=6.35},
  {type="SubTexture", name="head",  width=32, height=29, x=1280, y=169, px=15.9, py=11.15},
  {type="SubTexture", name="body",  width=49, height=41, x=1993, y=0, px=24, py=17.5},
  {type="SubTexture", name="l_leg11",  width=16, height=13, x=2029, y=166, px=8, py=6.35},
  {type="SubTexture", name="l_leg2",  width=20, height=13, x=1314, y=178, px=9.6, py=6.15},
  {type="SubTexture", name="l_leg33",  width=16, height=13, x=1318, y=163, px=7.85, py=6.15},
  {type="SubTexture", name="r_leg1",  width=18, height=14, x=1318, y=147, px=8.5, py=6.2},
  {type="SubTexture", name="r_leg2",  width=22, height=14, x=773, y=176, px=10.35, py=5.85},
  {type="SubTexture", name="r_leg3",  width=18, height=14, x=1318, y=131, px=8.5, py=6.15},
  {type="SubTexture", name="xue_8",  width=26, height=28, x=1275, y=200, px=14.25, py=13.15},
  {type="SubTexture", name="xue2",  width=86, height=82, x=1571, y=296, px=57.75, py=57.55},
  {type="SubTexture", name="xue6",  width=96, height=101, x=1162, y=189, px=65, py=69},
  {type="SubTexture", name="light1",  width=129, height=95, x=798, y=78, px=65.1, py=47.3},
  {type="SubTexture", name="sha7",  width=55, height=51, x=1280, y=78, px=26.9, py=25.75},
  {type="SubTexture", name="sha5",  width=44, height=44, x=1993, y=43, px=22.15, py=19.5},
  {type="SubTexture", name="sha2",  width=75, height=66, x=1857, y=367, px=38.15, py=32.65},
  {type="SubTexture", name="sha6",  width=83, height=82, x=1956, y=296, px=40.15, py=40.75},
  {type="SubTexture", name="mine_1",  width=77, height=78, x=1260, y=230, px=38, py=40},
  {type="SubTexture", name="fog_fragment",  width=652, height=294, x=1339, y=0, px=324.75, py=146.3},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_14",  width=97, height=69, x=1857, y=296, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_13",  width=97, height=69, x=1433, y=360, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_12",  width=97, height=69, x=1659, y=296, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_11",  width=97, height=69, x=1758, y=367, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_10",  width=97, height=69, x=510, y=357, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_9",  width=97, height=69, x=988, y=300, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_8",  width=97, height=69, x=1334, y=360, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_7",  width=97, height=69, x=293, y=347, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_6",  width=97, height=69, x=1659, y=367, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_5",  width=97, height=69, x=626, y=351, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_4",  width=97, height=69, x=1758, y=296, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_3",  width=97, height=69, x=889, y=300, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_2",  width=97, height=69, x=194, y=305, px=0, py=0},
  {type="SubTexture", name="dye_egg_dying_f/dye_egg_dying_frame_1",  width=97, height=69, x=769, y=350, px=0, py=0},
  {type="SubTexture", name="rainbow_ball0008",  width=61, height=61, x=1080, y=426, px=0, py=0},
  {type="SubTexture", name="rainbow_ball0007",  width=61, height=61, x=194, y=376, px=0, py=0},
  {type="SubTexture", name="rainbow_ball0006",  width=61, height=61, x=1087, y=363, px=0, py=0},
  {type="SubTexture", name="rainbow_ball0005",  width=61, height=61, x=831, y=428, px=0, py=0},
  {type="SubTexture", name="rainbow_ball0004",  width=61, height=61, x=1087, y=300, px=0, py=0},
  {type="SubTexture", name="rainbow_ball0003",  width=61, height=61, x=957, y=428, px=0, py=0},
  {type="SubTexture", name="rainbow_ball0002",  width=61, height=61, x=1150, y=378, px=0, py=0},
  {type="SubTexture", name="rainbow_ball0001",  width=61, height=61, x=894, y=428, px=0, py=0},
  {type="SubTexture", name="bubble_shield_f/bubble_shield_frame_4",  width=166, height=161, x=194, y=78, px=0, py=0},
  {type="SubTexture", name="bubble_shield_f/bubble_shield_frame_3",  width=147, height=139, x=362, y=78, px=0, py=0},
  {type="SubTexture", name="bubble_shield_f/bubble_shield_frame_2",  width=143, height=129, x=511, y=78, px=0, py=0},
  {type="SubTexture", name="bubble_shield_f/bubble_shield_frame_1",  width=90, height=84, x=1162, y=292, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_10",  width=104, height=55, x=725, y=421, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_9",  width=104, height=55, x=1213, y=391, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_8",  width=104, height=55, x=498, y=428, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_7",  width=104, height=55, x=609, y=422, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_6",  width=104, height=55, x=974, y=371, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_5",  width=104, height=55, x=257, y=418, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_4",  width=104, height=55, x=1934, y=380, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_3",  width=104, height=55, x=1532, y=380, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_2",  width=104, height=55, x=392, y=372, px=0, py=0},
  {type="SubTexture", name="breed_gen_bubble_f/dye_egg_dying_frame_1",  width=104, height=55, x=868, y=371, px=0, py=0},
  {type="SubTexture", name="breed_fly_anim_f/dye_egg_dying_frame_8",  width=114, height=62, x=773, y=286, px=0, py=0},
  {type="SubTexture", name="breed_fly_anim_f/dye_egg_dying_frame_7",  width=114, height=62, x=194, y=241, px=0, py=0},
  {type="SubTexture", name="breed_fly_anim_f/dye_egg_dying_frame_6",  width=114, height=62, x=510, y=293, px=0, py=0},
  {type="SubTexture", name="breed_fly_anim_f/dye_egg_dying_frame_5",  width=114, height=62, x=1455, y=296, px=0, py=0},
  {type="SubTexture", name="breed_fly_anim_f/dye_egg_dying_frame_4",  width=114, height=62, x=310, y=283, px=0, py=0},
  {type="SubTexture", name="breed_fly_anim_f/dye_egg_dying_frame_3",  width=114, height=62, x=1339, y=296, px=0, py=0},
  {type="SubTexture", name="breed_fly_anim_f/dye_egg_dying_frame_2",  width=114, height=62, x=362, y=219, px=0, py=0},
  {type="SubTexture", name="breed_fly_anim_f/dye_egg_dying_frame_1",  width=114, height=62, x=653, y=287, px=0, py=0},
  {type="SubTexture", name="breed_disappear_anim_f/breed_disappear_bg0007",  width=115, height=109, x=1046, y=78, px=0, py=0},
  {type="SubTexture", name="breed_disappear_anim_f/breed_disappear_bg0006",  width=115, height=109, x=1045, y=189, px=0, py=0},
  {type="SubTexture", name="breed_disappear_anim_f/breed_disappear_bg0005",  width=115, height=109, x=798, y=175, px=0, py=0},
  {type="SubTexture", name="breed_disappear_anim_f/breed_disappear_bg0004",  width=115, height=109, x=1163, y=78, px=0, py=0},
  {type="SubTexture", name="breed_disappear_anim_f/breed_disappear_bg0003",  width=115, height=109, x=929, y=78, px=0, py=0},
  {type="SubTexture", name="breed_disappear_anim_f/breed_disappear_bg0002",  width=115, height=109, x=656, y=176, px=0, py=0},
  {type="SubTexture", name="breed_disappear_anim_f/breed_disappear_bg0001",  width=115, height=109, x=928, y=189, px=0, py=0},
  {type="SubTexture", name="black_hole_circle_1",  width=36, height=36, x=1280, y=131, px=83.1, py=-32.9},
  {type="SubTexture", name="black_hole_star_6",  width=8, height=9, x=787, y=192, px=3.85, py=4.2},
  {type="SubTexture", name="black_hole_star_3",  width=46, height=37, x=1993, y=89, px=22.45, py=17.9},
  {type="SubTexture", name="black_hole_star_5",  width=31, height=25, x=1993, y=195, px=15.2, py=12.2},
  {type="SubTexture", name="black_hole_star_4",  width=46, height=36, x=1993, y=128, px=22.4, py=17.9},
  {type="SubTexture", name="black_hole_star_2",  width=59, height=47, x=363, y=429, px=29.05, py=23.05},
  {type="SubTexture", name="black_hole_star_1",  width=34, height=27, x=1993, y=166, px=16.6, py=13.25},
  {type="SubTexture", name="black_hole_bg",  width=78, height=79, x=1254, y=310, px=38.55, py=39.05},
  {type="SubTexture", name="snow3",  width=82, height=87, x=426, y=283, px=39.6, py=44.15},
  {type="SubTexture", name="snow2",  width=140, height=96, x=656, y=78, px=0, py=0},
  {type="SubTexture", name="snow1",  width=192, height=420, x=0, y=78, px=41.5, py=88.75},
  {type="SubTexture", name="snow4",  width=140, height=82, x=511, y=209, px=-1.95, py=0.1}
 }
}
 return conf;