local conf = {type="skeleton", name="home_land", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/home_land_scene.1280_720", 
      bones={           
           {type="b", name="island", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="button/island_layer", isArmature=1}} },
           {type="b", name="back_button", x=88, y=1200, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="button/return_button", isArmature=1}} },
           {type="b", name="top_bar", x=-1.25, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="top_bar", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/my_cup_item.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=3.07, cy=5.52, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="name", x=-1.85, y=199.45, kx=0, ky=0, cx=1, cy=1, z=1, text={x=2,y=209, w=183, h=27,lineType="single line",size=20,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="cup_bg_4", isArmature=0}} },
           {type="b", name="bg", x=32.15, y=13.65, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="cups/my_cup_bg", isArmature=0}} },
           {type="b", name="num", x=139.45, y=148, kx=0, ky=0, cx=1, cy=1, z=3, text={x=137,y=148, w=54, h=31,lineType="single line",size=24,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="world_cup_num_bg", isArmature=0}} },
           {type="b", name="content", x=32.15, y=13.15, kx=0, ky=0, cx=2.1, cy=4.13, z=4, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/my_cups_cup_info_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.87, cy=14.4, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg_panel", x=5.05, y=8.6, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/panel_bg_1", isArmature=1}} },
           {type="b", name="star_bg_1", x=352.15, y=214.3, kx=0, ky=0, cx=0.7, cy=0.79, z=2, text={x=74,y=387, w=571, h=85,lineType="single line",size=37,color="85542f",alignment="left",space=0,textType="static"}, d={{name="star_bg_1", isArmature=0}} },
           {type="b", name="btn_2", x=515.1, y=528.15, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="btn_2", isArmature=1}} },
           {type="b", name="btn_1", x=201.05, y=528.15, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="btn_2", isArmature=1}} },
           {type="b", name="content", x=276.1, y=107, kx=0, ky=0, cx=2.82, cy=5.56, z=5, d={{name="replacer", isArmature=0}} },
           {type="b", name="panel_tie_2", x=360.15, y=48, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="panel_tie_2", isArmature=0}} },
           {type="b", name="panel_close_button", x=660.8, y=34, kx=0, ky=0, cx=1, cy=1, z=7, text={x=174,y=-25, w=393, h=67,lineType="single line",size=56,color="ff9999fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/my_cups_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=5.8, y=172.65, kx=0, ky=0, cx=1, cy=0.98, z=1, text={x=454,y=526, w=97, h=60,lineType="single line",size=42,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="ui_list_rank_panel", x=36.05, y=251.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="cups/my_cups_bg_1", isArmature=0}} },
           {type="b", name="item_box", x=58.85, y=300.45, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="cat_box", isArmature=1}} },
           {type="b", name="panel_tie_2", x=360.15, y=182.05, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="panel_tie_2", isArmature=0}} },
           {type="b", name="panel_close_button", x=662.05, y=173, kx=0, ky=0, cx=1, cy=1, z=5, text={x=186,y=117, w=377, h=60,lineType="single line",size=50,color="42b9f3fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="basci_ui/long_panel_bg", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=2, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=3, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=5, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/panel_bg_1", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=478, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle_left", x=0, y=121.45, kx=0, ky=0, cx=1, cy=0.46, z=2, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=47.15, y=122.45, kx=0, ky=0, cx=3.05, cy=0.46, z=3, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_middle_right", x=708.45, y=121.45, kx=0, ky=180, cx=1, cy=0.46, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=34.4, y=18.85, kx=0, ky=0, cx=1.27, cy=1.27, z=5, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="btn_2", 
      bones={           
           {type="b", name="button_disable", x=-6, y=-1, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="button_bg_3", isArmature=0}} },
           {type="b", name="button", x=-149.05, y=-55, kx=0, ky=0, cx=0.94, cy=0.82, z=1, text={x=-111,y=-30, w=224, h=61,lineType="single line",size=51,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="button/button_bg_2", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_close_1", 
      bones={           
           {type="b", name="hit_area", x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="close_background", isArmature=0}} },
           {type="b", name="button", x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="close_btn", isArmature=0}} }
         }
      },
    {type="armature", name="button/island_layer", 
      bones={           
           {type="b", name="btn_1", x=374.7, y=1061.35, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="button/island_btns/island_btn2", isArmature=1}} },
           {type="b", name="btn_2", x=487.7, y=809.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="button/island_btns/island_btn4", isArmature=1}} },
           {type="b", name="btn_3", x=114.5, y=721.2, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="button/island_btns/island_btn3", isArmature=1}} },
           {type="b", name="btn_4", x=400.55, y=495.75, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="button/island_btns/island_btn5", isArmature=1}} },
           {type="b", name="btn_5", x=491.1, y=275.15, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="button/island_btns/island_btn6", isArmature=1}} },
           {type="b", name="btn_6", x=103.8, y=345.15, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="button/island_btns/island_btn7", isArmature=1}} }
         }
      },
    {type="armature", name="button/island_btns/island_btn2", 
      bones={           
           {type="b", name="bg", x=-7, y=-13, kx=0, ky=0, cx=1, cy=1, z=0, text={x=-35,y=4, w=211, h=41,lineType="single line",size=28,color="370909",alignment="center",space=0,textType="static"}, d={{name="name_btn", isArmature=0}} },
           {type="b", name="home_lock", x=41.35, y=-89.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="islands icon/home_lock", isArmature=0}} },
           {type="b", name="hit_area", x=-95.5, y=-149.45, kx=0, ky=0, cx=4.02, cy=4.38, z=2, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="button/island_btns/island_btn4", 
      bones={           
           {type="b", name="bg", x=0, y=4, kx=0, ky=0, cx=1, cy=1, z=0, text={x=-28,y=21, w=211, h=41,lineType="single line",size=28,color="370909",alignment="center",space=0,textType="static"}, d={{name="name_btn", isArmature=0}} },
           {type="b", name="home_lock", x=36.35, y=-82.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="islands icon/home_lock", isArmature=0}} },
           {type="b", name="hit_area", x=-54.6, y=-167.5, kx=0, ky=0, cx=4.15, cy=5.18, z=2, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="button/island_btns/island_btn3", 
      bones={           
           {type="b", name="bg", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, text={x=-28,y=17, w=211, h=41,lineType="single line",size=28,color="370909",alignment="center",space=0,textType="static"}, d={{name="name_btn", isArmature=0}} },
           {type="b", name="home_lock", x=36.35, y=-82.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="islands icon/home_lock", isArmature=0}} },
           {type="b", name="hit_area", x=-54.6, y=-167.5, kx=0, ky=0, cx=4.15, cy=5.18, z=2, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="button/island_btns/island_btn5", 
      bones={           
           {type="b", name="bg", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, text={x=-28,y=17, w=211, h=41,lineType="single line",size=28,color="370909",alignment="center",space=0,textType="static"}, d={{name="name_btn", isArmature=0}} },
           {type="b", name="home_lock", x=41.35, y=-83.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="islands icon/home_lock", isArmature=0}} },
           {type="b", name="hit_area", x=-34.5, y=-147.6, kx=0, ky=0, cx=3.49, cy=4.65, z=2, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="button/island_btns/island_btn6", 
      bones={           
           {type="b", name="bg", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, text={x=-28,y=17, w=211, h=41,lineType="single line",size=28,color="370909",alignment="center",space=0,textType="static"}, d={{name="name_btn", isArmature=0}} },
           {type="b", name="home_lock", x=48.35, y=-80.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="islands icon/home_lock", isArmature=0}} },
           {type="b", name="hit_area", x=15.6, y=-147.6, kx=0, ky=0, cx=2.17, cy=4.65, z=2, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="button/island_btns/island_btn7", 
      bones={           
           {type="b", name="bg", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, text={x=-28,y=17, w=211, h=41,lineType="single line",size=28,color="370909",alignment="center",space=0,textType="static"}, d={{name="name_btn", isArmature=0}} },
           {type="b", name="home_lock", x=36.35, y=-102.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="islands icon/home_lock", isArmature=0}} },
           {type="b", name="hit_area", x=5.6, y=-147.6, kx=0, ky=0, cx=2.17, cy=4.65, z=2, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="button/return_button", 
      bones={           
           {type="b", name="button", x=-71, y=-72.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="button/return_btn_list/return_btn_yellow", isArmature=0}} }
         }
      },
    {type="armature", name="cat_box", 
      bones={           
           {type="b", name="mc", x=0, y=-0.35, kx=0, ky=0, cx=9.74, cy=17.43, z=0, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="cups/cups", 
      bones={           
           {type="b", name="my_cup_bg", x=-335.1, y=-90.15, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="cups/my_cup_bg", isArmature=0}} },
           {type="b", name="my_cup_1", x=71.25, y=-90.15, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="cups/my_cup_1501", isArmature=0}} },
           {type="b", name="my_cup_2", x=-60.25, y=-95.95, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="cups/my_cup_1502", isArmature=0}} },
           {type="b", name="my_cup_3", x=-199.25, y=-95.95, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="cups/my_cup_1503", isArmature=0}} }
         }
      },
    {type="armature", name="top_bar", 
      bones={           
           {type="b", name="bar_bg", x=359.55, y=31.85, kx=180, ky=180, cx=1, cy=1, z=0, d={{name="top_bar_bg", isArmature=0}} },
           {type="b", name="coin_buy", x=133.55, y=26.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="coin_buy_armature", isArmature=1}} },
           {type="b", name="gold_buy", x=375.15, y=26.9, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="gold_buy_armature", isArmature=1}} },
           {type="b", name="heart_buy", x=600.15, y=31.4, kx=0, ky=0, cx=1, cy=1, z=3, text={x=520,y=54, w=158, h=38,lineType="single line",size=30,color="226f6f",alignment="right",space=0,textType="static"}, d={{name="heart_buy_armature", isArmature=1}} }
         }
      },
    {type="armature", name="gold_buy_armature", 
      bones={           
           {type="b", name="bg", x=-95.5, y=-34, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="home_map_buy_bg", isArmature=0}} },
           {type="b", name="add", x=73.6, y=-6.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_top_add_sign", isArmature=0}} },
           {type="b", name="cont", x=-62.95, y=-10.8, kx=0, ky=0, cx=0.79, cy=0.79, z=2, text={x=-25,y=-14, w=95, h=38,lineType="single line",size=30,color="226f6f",alignment="center",space=0,textType="dynamic"}, d={{name="icon/gold_edge", isArmature=0}} },
           {type="b", name="new_mark_en_US", x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="new_tip", isArmature=0}} },
           {type="b", name="new_mark_zh_CN", x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="new_tip", isArmature=0}} },
           {type="b", name="new_mark_th_TH", x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="new_tip_th", isArmature=0}} }
         }
      },
    {type="armature", name="heart_buy_armature", 
      bones={           
           {type="b", name="bg", x=-82, y=-32.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="home_map_buy_bg_2", isArmature=0}} },
           {type="b", name="add", x=40.6, y=-11.4, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_top_add_sign", isArmature=0}} },
           {type="b", name="cont", x=-60.05, y=-17.85, kx=0, ky=0, cx=0.67, cy=0.67, z=2, text={x=-20,y=-19, w=62, h=38,lineType="single line",size=30,color="226f6f",alignment="center",space=0,textType="dynamic"}, d={{name="heart_icon", isArmature=0}} }
         }
      },
    {type="armature", name="coin_buy_armature", 
      bones={           
           {type="b", name="bg", x=-95.5, y=-34, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="home_map_buy_bg", isArmature=0}} },
           {type="b", name="cont", x=-69.8, y=-15.3, kx=0, ky=0, cx=0.65, cy=0.65, z=1, text={x=-29,y=-13, w=112, h=41,lineType="single line",size=30,color="226f6f",alignment="center",space=0,textType="dynamic"}, d={{name="coin_icon", isArmature=0}} },
           {type="b", name="add", x=79.55, y=-6.45, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="home_top_add_sign", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/home_land_scene.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="island", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="back_button", sc=1, dl=0, f={
                {x=88, y=1200, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="top_bar", sc=1, dl=0, f={
                {x=-1.25, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/my_cup_item.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=3.07, cy=5.52, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="name", sc=1, dl=0, f={
                {x=-1.85, y=199.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=32.15, y=13.65, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="num", sc=1, dl=0, f={
                {x=139.45, y=148, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=32.15, y=13.15, kx=0, ky=0, cx=2.1, cy=4.13, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/my_cups_cup_info_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.87, cy=14.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg_panel", sc=1, dl=0, f={
                {x=5.05, y=8.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star_bg_1", sc=1, dl=0, f={
                {x=352.15, y=214.3, kx=0, ky=0, cx=0.7, cy=0.79, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btn_2", sc=1, dl=0, f={
                {x=515.1, y=528.15, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btn_1", sc=1, dl=0, f={
                {x=201.05, y=528.15, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=276.1, y=107, kx=0, ky=0, cx=2.82, cy=5.56, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="panel_tie_2", sc=1, dl=0, f={
                {x=360.15, y=48, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=660.8, y=34, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/my_cups_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=5.8, y=172.65, kx=0, ky=0, cx=1, cy=0.98, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_list_rank_panel", sc=1, dl=0, f={
                {x=36.05, y=251.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item_box", sc=1, dl=0, f={
                {x=58.85, y=300.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_tie_2", sc=1, dl=0, f={
                {x=360.15, y=182.05, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=662.05, y=173, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/long_panel_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/panel_bg_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=478, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_left", sc=1, dl=0, f={
                {x=0, y=121.45, kx=0, ky=0, cx=1, cy=0.46, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=47.15, y=122.45, kx=0, ky=0, cx=3.05, cy=0.46, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_right", sc=1, dl=0, f={
                {x=708.45, y=121.45, kx=0, ky=180, cx=1, cy=0.46, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=34.4, y=18.85, kx=0, ky=0, cx=1.27, cy=1.27, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="btn_2", 
      mov={
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button_disable", sc=1, dl=0, f={
                {x=-6, y=-1, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-149.05, y=-55, kx=0, ky=0, cx=0.94, cy=0.82, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f20", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_close_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/island_layer", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="btn_1", sc=1, dl=0, f={
                {x=374.7, y=1061.35, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btn_2", sc=1, dl=0, f={
                {x=487.7, y=809.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btn_3", sc=1, dl=0, f={
                {x=114.5, y=721.2, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btn_4", sc=1, dl=0, f={
                {x=400.55, y=495.75, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btn_5", sc=1, dl=0, f={
                {x=491.1, y=275.15, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="btn_6", sc=1, dl=0, f={
                {x=103.8, y=345.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/island_btns/island_btn2", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-7, y=-13, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_lock", sc=1, dl=0, f={
                {x=41.35, y=-89.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-95.5, y=-149.45, kx=0, ky=0, cx=4.02, cy=4.38, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/island_btns/island_btn4", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=0, y=4, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_lock", sc=1, dl=0, f={
                {x=36.35, y=-82.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-54.6, y=-167.5, kx=0, ky=0, cx=4.15, cy=5.18, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/island_btns/island_btn3", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_lock", sc=1, dl=0, f={
                {x=36.35, y=-82.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-54.6, y=-167.5, kx=0, ky=0, cx=4.15, cy=5.18, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/island_btns/island_btn5", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_lock", sc=1, dl=0, f={
                {x=41.35, y=-83.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-34.5, y=-147.6, kx=0, ky=0, cx=3.49, cy=4.65, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/island_btns/island_btn6", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_lock", sc=1, dl=0, f={
                {x=48.35, y=-80.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=15.6, y=-147.6, kx=0, ky=0, cx=2.17, cy=4.65, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/island_btns/island_btn7", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_lock", sc=1, dl=0, f={
                {x=36.35, y=-102.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=5.6, y=-147.6, kx=0, ky=0, cx=2.17, cy=4.65, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/return_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-71, y=-72.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="cat_box", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=-0.35, kx=0, ky=0, cx=9.74, cy=17.43, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="top_bar", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bar_bg", sc=1, dl=0, f={
                {x=359.55, y=31.85, kx=180, ky=180, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="coin_buy", sc=1, dl=0, f={
                {x=133.55, y=26.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_buy", sc=1, dl=0, f={
                {x=375.15, y=26.9, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="heart_buy", sc=1, dl=0, f={
                {x=600.15, y=31.4, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="gold_buy_armature", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-95.5, y=-34, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="add", sc=1, dl=0, f={
                {x=73.6, y=-6.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cont", sc=1, dl=0, f={
                {x=-62.95, y=-10.8, kx=0, ky=0, cx=0.79, cy=0.79, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_mark_en_US", sc=1, dl=0, f={
                {x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_mark_zh_CN", sc=1, dl=0, f={
                {x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_mark_th_TH", sc=1, dl=0, f={
                {x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="heart_buy_armature", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-82, y=-32.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="add", sc=1, dl=0, f={
                {x=40.6, y=-11.4, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cont", sc=1, dl=0, f={
                {x=-60.05, y=-17.85, kx=0, ky=0, cx=0.67, cy=0.67, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="coin_buy_armature", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-95.5, y=-34, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cont", sc=1, dl=0, f={
                {x=-69.8, y=-15.3, kx=0, ky=0, cx=0.65, cy=0.65, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="add", sc=1, dl=0, f={
                {x=79.55, y=-6.45, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;