local conf = {type="TextureAtlas", name="home_map",  width=2048, height=1024, s={
  {type="SubTexture", name="web_activity_icon",  width=120, height=107, x=890, y=603, px=0, py=0},
  {type="SubTexture", name="replacer",  width=61, height=45, x=1977, y=354, px=0, py=0},
  {type="SubTexture", name="turn_table_icon_part_4",  width=131, height=125, x=204, y=495, px=65.15, py=67.5},
  {type="SubTexture", name="heart_icon",  width=68, height=59, x=1977, y=67, px=1.15, py=1.5},
  {type="SubTexture", name="home_map_buy_bg_2",  width=174, height=78, x=1504, y=523, px=0, py=0},
  {type="SubTexture", name="new_tip_th",  width=66, height=51, x=1977, y=128, px=0, py=0},
  {type="SubTexture", name="new_tip_activity",  width=119, height=51, x=1613, y=644, px=30.75, py=-0.9},
  {type="SubTexture", name="new_tip",  width=66, height=51, x=1977, y=181, px=0, py=0},
  {type="SubTexture", name="icon/gold_edge",  width=50, height=51, x=1400, y=480, px=7.05, py=5.65},
  {type="SubTexture", name="home_top_add_sign",  width=25, height=25, x=316, y=330, px=0, py=0},
  {type="SubTexture", name="coin_icon",  width=68, height=65, x=1977, y=0, px=0.15, py=-0.5},
  {type="SubTexture", name="home_map_buy_bg",  width=217, height=86, x=1181, y=425, px=0, py=0},
  {type="SubTexture", name="top_bar_bg",  width=774, height=122, x=0, y=0, px=387.9, py=61.7},
  {type="SubTexture", name="home_tools_button/home_tools_button_0",  width=50, height=50, x=1452, y=480, px=0, py=0},
  {type="SubTexture", name="home_tools_button/home_tools_button_1",  width=45, height=44, x=467, y=507, px=0, py=0},
  {type="SubTexture", name="home_tools_button/home_tools_button_3",  width=49, height=48, x=150, y=500, px=0, py=0},
  {type="SubTexture", name="home_tools_button/home_tools_button_2",  width=40, height=47, x=2005, y=511, px=0, py=0},
  {type="SubTexture", name="home_tools_button/home_tools_button_bg",  width=238, height=230, x=347, y=124, px=0, py=0},
  {type="SubTexture", name="home_tools_bg",  width=100, height=362, x=1875, y=0, px=50.65, py=-90.1},
  {type="SubTexture", name="store_btn_mc2",  width=129, height=119, x=1680, y=523, px=60.15, py=61.5},
  {type="SubTexture", name="start_button_animation",  width=345, height=163, x=0, y=124, px=174.4, py=80},
  {type="SubTexture", name="line",  width=18, height=38, x=316, y=289, px=0, py=0},
  {type="SubTexture", name="icon/qpoint_edge",  width=50, height=51, x=1005, y=477, px=5.85, py=4.7},
  {type="SubTexture", name="icon/coin_shop_icon",  width=39, height=40, x=1811, y=523, px=0, py=0},
  {type="SubTexture", name="star_position",  width=9, height=22, x=336, y=289, px=4.5, py=2.25},
  {type="SubTexture", name="score_progress",  width=200, height=21, x=0, y=615, px=0, py=0},
  {type="SubTexture", name="score_track",  width=168, height=21, x=0, y=638, px=0, py=0},
  {type="SubTexture", name="balloon_name_bg",  width=307, height=97, x=1544, y=296, px=0, py=0},
  {type="SubTexture", name="lock_up1",  width=99, height=85, x=202, y=622, px=46.15, py=41.5},
  {type="SubTexture", name="lock_down1",  width=128, height=115, x=583, y=594, px=62.15, py=54.5},
  {type="SubTexture", name="light2",  width=202, height=209, x=0, y=289, px=102.15, py=107.5},
  {type="SubTexture", name="lianzi",  width=71, height=65, x=1005, y=410, px=35.15, py=32.5},
  {type="SubTexture", name="book",  width=93, height=97, x=1305, y=614, px=43.15, py=44.5},
  {type="SubTexture", name="fireballoon_up1",  width=90, height=89, x=1169, y=636, px=43.15, py=70.5},
  {type="SubTexture", name="rope_left",  width=110, height=204, x=204, y=289, px=52.1, py=91.5},
  {type="SubTexture", name="rope_right",  width=104, height=182, x=1853, y=364, px=54.15, py=81.5},
  {type="SubTexture", name="rope_mid",  width=25, height=21, x=555, y=356, px=15.15, py=13.5},
  {type="SubTexture", name="ball1",  width=329, height=294, x=1544, y=0, px=166.15, py=145.5},
  {type="SubTexture", name="basket1",  width=210, height=149, x=343, y=356, px=106.15, py=74.5},
  {type="SubTexture", name="cloud1",  width=281, height=147, x=1181, y=276, px=141.15, py=73.5},
  {type="SubTexture", name="qxi_bird_icon_1",  width=77, height=50, x=1454, y=428, px=38.4, py=24.5},
  {type="SubTexture", name="qq_logo",  width=54, height=59, x=1977, y=293, px=0, py=0},
  {type="SubTexture", name="blue_login_btn",  width=355, height=157, x=1182, y=117, px=0, py=0},
  {type="SubTexture", name="share_button_ico",  width=72, height=70, x=1464, y=356, px=3.15, py=3.5},
  {type="SubTexture", name="free_gift_number_bg",  width=50, height=51, x=689, y=474, px=3, py=3.4},
  {type="SubTexture", name="InviteIcon",  width=148, height=113, x=0, y=500, px=75.15, py=52.5},
  {type="SubTexture", name="invite_icon",  width=60, height=57, x=1977, y=234, px=0, py=0},
  {type="SubTexture", name="tools_btn",  width=113, height=108, x=1498, y=603, px=56, py=54.5},
  {type="SubTexture", name="info_btn_normal_blue",  width=238, height=76, x=765, y=410, px=110.05, py=10.05},
  {type="SubTexture", name="in_game_info_icon",  width=52, height=53, x=1400, y=425, px=6.4, py=5.95},
  {type="SubTexture", name="in_game_prop_in_use_bg_2",  width=85, height=36, x=1959, y=473, px=0, py=0},
  {type="SubTexture", name="IconChargeLoginInner",  width=114, height=130, x=467, y=594, px=12.3, py=17.7},
  {type="SubTexture", name="home_btn_mc2",  width=147, height=119, x=741, y=488, px=14.15, py=11.5},
  {type="SubTexture", name="green_button_bg",  width=273, height=126, x=1538, y=395, px=0, py=0},
  {type="SubTexture", name="gift1",  width=113, height=113, x=890, y=488, px=4.25, py=5.45},
  {type="SubTexture", name="game_pause_button",  width=70, height=70, x=1959, y=401, px=33.3, py=33.85},
  {type="SubTexture", name="game_play_star",  width=39, height=40, x=514, y=507, px=1.3, py=1.7},
  {type="SubTexture", name="score_star_bg",  width=44, height=44, x=689, y=527, px=-0.4, py=1.6},
  {type="SubTexture", name="in_game_ceil_bg",  width=766, height=115, x=776, y=0, px=0, py=0},
  {type="SubTexture", name="get_gift_ico",  width=91, height=108, x=1078, y=448, px=45, py=53.5},
  {type="SubTexture", name="get_gift_ico_disabled",  width=93, height=99, x=1305, y=513, px=46.5, py=49.25},
  {type="SubTexture", name="send_gift_ico",  width=87, height=93, x=1092, y=274, px=43.25, py=46.1},
  {type="SubTexture", name="substrate",  width=157, height=39, x=713, y=609, px=78.45, py=19},
  {type="SubTexture", name="free_gift_icon",  width=110, height=87, x=1057, y=558, px=9.65, py=7.8},
  {type="SubTexture", name="drop_item_bg_mc",  width=78, height=78, x=1464, y=276, px=0, py=0},
  {type="SubTexture", name="drop_container_bg",  width=404, height=155, x=776, y=117, px=201.8, py=96.05},
  {type="SubTexture", name="daily_level_icon_bg",  width=132, height=158, x=555, y=434, px=0, py=0},
  {type="SubTexture", name="cdk_icon_bg",  width=128, height=128, x=337, y=507, px=61.3, py=68.5},
  {type="SubTexture", name="bubble_ico",  width=103, height=98, x=1852, y=548, px=2.55, py=4.2},
  {type="SubTexture", name="button/button_bg_2",  width=316, height=134, x=774, y=274, px=0, py=0},
  {type="SubTexture", name="animation/ball",  width=96, height=97, x=1400, y=567, px=46.6, py=48.1},
  {type="SubTexture", name="animation/leg_R",  width=10, height=14, x=1853, y=310, px=4.7, py=6.8},
  {type="SubTexture", name="animation/leg_L",  width=8, height=12, x=1865, y=310, px=3.85, py=5.95},
  {type="SubTexture", name="animation/leg2_R",  width=9, height=15, x=336, y=313, px=4.35, py=7.15},
  {type="SubTexture", name="animation/leg2-L",  width=9, height=12, x=2033, y=313, px=4.5, py=5.65},
  {type="SubTexture", name="animation/body",  width=24, height=22, x=316, y=357, px=11.75, py=10.55},
  {type="SubTexture", name="animation/hand_R",  width=15, height=12, x=1853, y=296, px=7.3, py=5.7},
  {type="SubTexture", name="animation/hand_L",  width=11, height=18, x=2033, y=293, px=5.25, py=8.85},
  {type="SubTexture", name="animation/head",  width=42, height=33, x=1452, y=532, px=20.85, py=16.05},
  {type="SubTexture", name="win_button",  width=87, height=77, x=1092, y=369, px=43.1, py=37.75},
  {type="SubTexture", name="loading_bg",  width=185, height=158, x=587, y=124, px=-1.2, py=0},
  {type="SubTexture", name="in_game_prop_mount_bg",  width=35, height=22, x=1813, y=395, px=0, py=0},
  {type="SubTexture", name="Miao",  width=50, height=36, x=1005, y=530, px=0, py=0},
  {type="SubTexture", name="zhe",  width=73, height=38, x=689, y=434, px=36.15, py=18},
  {type="SubTexture", name="in_game_prop_no_item",  width=22, height=22, x=555, y=379, px=10.8, py=10.8},
  {type="SubTexture", name="in_game_prop_normal_bg",  width=93, height=82, x=303, y=637, px=45.8, py=38.75},
  {type="SubTexture", name="BuffIcon",  width=176, height=148, x=587, y=284, px=87.95, py=74},
  {type="SubTexture", name="map_star",  width=44, height=44, x=1959, y=511, px=0, py=0},
  {type="SubTexture", name="home_map_star_bg",  width=122, height=38, x=1012, y=647, px=0.05, py=2},
  {type="SubTexture", name="Symbol 1",  width=132, height=121, x=1171, y=513, px=0, py=0}
 }
}
 return conf;