local conf = {type="TextureAtlas", name="in_game",  width=2048, height=1024, s={
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_10",  width=79, height=82, x=627, y=808, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_9",  width=79, height=82, x=1060, y=818, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_8",  width=79, height=82, x=939, y=792, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_7",  width=79, height=82, x=1537, y=837, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_6",  width=79, height=82, x=288, y=840, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_5",  width=79, height=82, x=1784, y=791, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_4",  width=79, height=82, x=546, y=771, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_3",  width=79, height=82, x=85, y=786, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_2",  width=79, height=82, x=166, y=786, px=0, py=0},
  {type="SubTexture", name="super_bomb_anim_dir/super_bomb_1",  width=79, height=82, x=850, y=810, px=0, py=0},
  {type="SubTexture", name="erase_same_color/erase_same_color_5",  width=90, height=110, x=758, y=756, px=0, py=0},
  {type="SubTexture", name="erase_same_color/erase_same_color_4",  width=90, height=110, x=1148, y=735, px=0, py=0},
  {type="SubTexture", name="erase_same_color/erase_same_color_3",  width=90, height=110, x=951, y=680, px=0, py=0},
  {type="SubTexture", name="erase_same_color/erase_same_color_2",  width=90, height=110, x=1554, y=725, px=0, py=0},
  {type="SubTexture", name="erase_same_color/erase_same_color_1",  width=90, height=110, x=302, y=728, px=0, py=0},
  {type="SubTexture", name="world_cup_bubble/bubble_world_cup_8",  width=64, height=64, x=66, y=936, px=0, py=0},
  {type="SubTexture", name="world_cup_bubble/bubble_world_cup_4",  width=64, height=64, x=749, y=934, px=0, py=0},
  {type="SubTexture", name="world_cup_bubble/bubble_world_cup_3",  width=64, height=64, x=1844, y=932, px=0, py=0},
  {type="SubTexture", name="world_cup_bubble/bubble_world_cup_1",  width=64, height=64, x=1333, y=928, px=0, py=0},
  {type="SubTexture", name="world_cup_bubble/bubble_world_cup_2",  width=64, height=64, x=487, y=904, px=0, py=0},
  {type="SubTexture", name="world_cup_bubble/bubble_world_cup_7",  width=64, height=64, x=819, y=894, px=0, py=0},
  {type="SubTexture", name="world_cup_bubble/bubble_world_cup_6",  width=64, height=64, x=617, y=892, px=0, py=0},
  {type="SubTexture", name="world_cup_bubble/bubble_world_cup_5",  width=64, height=64, x=931, y=876, px=0, py=0},
  {type="SubTexture", name="starBlink/blink_star4",  width=54, height=57, x=1988, y=774, px=0, py=0},
  {type="SubTexture", name="starBlink/blink_star6",  width=43, height=44, x=1222, y=847, px=0, py=0},
  {type="SubTexture", name="starBlink/blink_star1",  width=80, height=84, x=546, y=685, px=0, py=0},
  {type="SubTexture", name="starBlink/blink_star3",  width=83, height=87, x=0, y=786, px=0, py=0},
  {type="SubTexture", name="starBlink/blink_star5",  width=29, height=31, x=1753, y=224, px=0, py=0},
  {type="SubTexture", name="starBlink/blink_star2",  width=50, height=51, x=369, y=840, px=0, py=0},
  {type="SubTexture", name="replacer_tag",  width=4, height=4, x=1772, y=278, px=0, py=0},
  {type="SubTexture", name="snow_ice_anim/snow_ice_defense_bg_1",  width=763, height=37, x=988, y=224, px=0, py=0},
  {type="SubTexture", name="snow_ice_anim/snow_ice_defense_bg_2",  width=764, height=27, x=0, y=404, px=0, py=0},
  {type="SubTexture", name="snow_ice_anim/snow_ice_defense_bg_3",  width=764, height=31, x=0, y=371, px=0, py=0},
  {type="SubTexture", name="snow_ice_anim/snow_ice_b_line3",  width=720, height=16, x=988, y=337, px=0, py=0},
  {type="SubTexture", name="snow_ice_anim/snow_ice_b_line2",  width=720, height=16, x=964, y=409, px=0, py=0},
  {type="SubTexture", name="snow_ice_anim/snow_ice_b_line1",  width=720, height=16, x=964, y=391, px=0, py=0},
  {type="SubTexture", name="skateBoard_bg",  width=986, height=369, x=0, y=0, px=0, py=0},
  {type="SubTexture", name="stars",  width=70, height=70, x=1976, y=218, px=35.4, py=34.65},
  {type="SubTexture", name="line3",  width=99, height=47, x=516, y=855, px=49.35, py=23.3},
  {type="SubTexture", name="lines2",  width=73, height=58, x=1073, y=692, px=36.2, py=28.9},
  {type="SubTexture", name="quan_copy2",  width=71, height=75, x=1974, y=290, px=34.65, py=39.9},
  {type="SubTexture", name="quan",  width=50, height=46, x=1931, y=866, px=24.1, py=23.4},
  {type="SubTexture", name="quan_copy",  width=43, height=42, x=708, y=850, px=21.3, py=20.65},
  {type="SubTexture", name="color_change_animation_files/Symbol 10",  width=120, height=120, x=1276, y=556, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 9",  width=120, height=120, x=957, y=558, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 8",  width=120, height=120, x=440, y=551, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 7",  width=120, height=120, x=1789, y=545, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 6",  width=120, height=120, x=766, y=503, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 5",  width=120, height=120, x=1149, y=613, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 4",  width=120, height=120, x=1555, y=481, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 3",  width=120, height=120, x=302, y=606, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 2",  width=120, height=120, x=1911, y=545, px=0, py=0},
  {type="SubTexture", name="color_change_animation_files/Symbol 1",  width=120, height=120, x=1555, y=603, px=0, py=0},
  {type="SubTexture", name="bubble_top",  width=765, height=15, x=1059, y=1000, px=382.4, py=7.25},
  {type="SubTexture", name="replacer2",  width=14, height=19, x=1772, y=257, px=6.55, py=9.1},
  {type="SubTexture", name="bee_body1",  width=35, height=46, x=1752, y=362, px=17.3, py=22.75},
  {type="SubTexture", name="wings",  width=0, height=0, x=1976, y=212, px=0, py=0},
  {type="SubTexture", name="balls_shape/duye8",  width=64, height=64, x=1910, y=932, px=18.8, py=25.85},
  {type="SubTexture", name="balls_shape/duye7",  width=64, height=64, x=1723, y=657, px=18.8, py=25.85},
  {type="SubTexture", name="balls_shape/duye6",  width=64, height=64, x=1646, y=815, px=18.8, py=25.85},
  {type="SubTexture", name="balls_shape/duye5",  width=64, height=64, x=1865, y=866, px=18.8, py=25.85},
  {type="SubTexture", name="balls_shape/duye4",  width=64, height=64, x=1267, y=868, px=18.8, py=25.85},
  {type="SubTexture", name="balls_shape/duye3",  width=64, height=64, x=151, y=870, px=18.8, py=25.85},
  {type="SubTexture", name="balls_shape/duye2",  width=64, height=64, x=0, y=875, px=18.8, py=25.85},
  {type="SubTexture", name="balls_shape/duye1",  width=64, height=64, x=1126, y=923, px=18.8, py=25.85},
  {type="SubTexture", name="venom_anim/venom_g_line3",  width=720, height=16, x=964, y=373, px=0, py=0},
  {type="SubTexture", name="venom_anim/venom_g_line",  width=720, height=35, x=988, y=263, px=0, py=0},
  {type="SubTexture", name="venom_anim/venom_g_line1",  width=720, height=16, x=964, y=463, px=0, py=0},
  {type="SubTexture", name="venom_anim/venom_g_line2",  width=720, height=16, x=964, y=427, px=0, py=0},
  {type="SubTexture", name="venom_anim/venom_b_line",  width=720, height=35, x=988, y=300, px=0, py=20.05},
  {type="SubTexture", name="venom_anim/venom_b_line1",  width=720, height=16, x=964, y=445, px=0, py=0},
  {type="SubTexture", name="venom_anim/venom_b_line2",  width=720, height=16, x=0, y=459, px=0, py=0},
  {type="SubTexture", name="venom_anim/venom_b_line3",  width=720, height=16, x=988, y=355, px=0, py=0},
  {type="SubTexture", name="items/venom",  width=17, height=43, x=1753, y=257, px=0, py=0},
  {type="SubTexture", name="items/snow_ice_block",  width=20, height=49, x=1954, y=212, px=0, py=0},
  {type="SubTexture", name="balls/snow_ice_barrier",  width=76, height=103, x=873, y=639, px=36.5, py=34.95},
  {type="SubTexture", name="leaf_anim/leaf1",  width=41, height=72, x=1677, y=667, px=20.3, py=36},
  {type="SubTexture", name="leaf_anim/leaf2",  width=44, height=80, x=1677, y=585, px=21.8, py=39.75},
  {type="SubTexture", name="leaf_anim/leaf3",  width=37, height=72, x=716, y=776, px=18.55, py=35.85},
  {type="SubTexture", name="leaf_anim/leaf4",  width=46, height=79, x=1398, y=556, px=22.7, py=39.75},
  {type="SubTexture", name="leaf_anim/leaf5",  width=46, height=83, x=1686, y=414, px=22.7, py=41.2},
  {type="SubTexture", name="leaf_anim/leaf6",  width=46, height=83, x=1734, y=440, px=23.05, py=40.8},
  {type="SubTexture", name="leaf_anim/leaf7",  width=39, height=72, x=717, y=702, px=19.3, py=35.7},
  {type="SubTexture", name="leaf_anim/leaf8",  width=39, height=68, x=247, y=786, px=19.05, py=33.7},
  {type="SubTexture", name="leaf_anim/leaf9",  width=44, height=83, x=718, y=540, px=21.15, py=41.25},
  {type="SubTexture", name="leaf_anim/leaf10",  width=41, height=73, x=1710, y=263, px=20.4, py=36.25},
  {type="SubTexture", name="leaf_anim/leaf11",  width=38, height=68, x=1020, y=800, px=18.6, py=33.95},
  {type="SubTexture", name="leaf_anim/leaf12",  width=40, height=74, x=1710, y=338, px=19.95, py=36.45},
  {type="SubTexture", name="leaf_anim/leaf13",  width=42, height=74, x=1398, y=637, px=20.5, py=36.75},
  {type="SubTexture", name="leaf_anim/leaf14",  width=42, height=79, x=722, y=459, px=20.85, py=39.1},
  {type="SubTexture", name="leaf_anim/leaf15",  width=44, height=84, x=1677, y=499, px=21.65, py=41.4},
  {type="SubTexture", name="leaf_anim/leaf16",  width=40, height=70, x=1676, y=741, px=19.6, py=33.95},
  {type="SubTexture", name="leaf_anim/leaf17",  width=44, height=75, x=717, y=625, px=21.4, py=37.15},
  {type="SubTexture", name="items/aimingline38",  width=28, height=28, x=1646, y=725, px=0, py=0},
  {type="SubTexture", name="items/aimingline32",  width=28, height=28, x=1753, y=302, px=0, py=0},
  {type="SubTexture", name="items/aimingline31",  width=28, height=28, x=1043, y=710, px=0, py=0},
  {type="SubTexture", name="items/aimingline30",  width=28, height=28, x=1646, y=785, px=0, py=0},
  {type="SubTexture", name="items/aimingline27",  width=28, height=28, x=1043, y=770, px=0, py=0},
  {type="SubTexture", name="items/aimingline25",  width=28, height=28, x=1240, y=765, px=0, py=0},
  {type="SubTexture", name="items/aimingline22",  width=28, height=28, x=1646, y=755, px=0, py=0},
  {type="SubTexture", name="items/aimingline5",  width=28, height=28, x=1752, y=410, px=0, py=0},
  {type="SubTexture", name="items/aimingline4",  width=28, height=28, x=1753, y=332, px=0, py=0},
  {type="SubTexture", name="items/aimingline3",  width=28, height=28, x=1043, y=680, px=0, py=0},
  {type="SubTexture", name="items/aimingline2",  width=28, height=28, x=394, y=758, px=0, py=0},
  {type="SubTexture", name="items/aimingline1",  width=28, height=28, x=1865, y=791, px=0, py=0},
  {type="SubTexture", name="items/aimingline6",  width=28, height=28, x=1043, y=740, px=0, py=0},
  {type="SubTexture", name="items/aimingline7",  width=28, height=28, x=516, y=768, px=0, py=0},
  {type="SubTexture", name="items/aimingline8",  width=28, height=28, x=394, y=728, px=0, py=0},
  {type="SubTexture", name="items/aimingline12",  width=28, height=28, x=394, y=788, px=0, py=0},
  {type="SubTexture", name="items/aimingline11",  width=28, height=28, x=1240, y=735, px=0, py=0},
  {type="SubTexture", name="items/bowstring",  width=24, height=24, x=1240, y=795, px=0, py=0},
  {type="SubTexture", name="items/bubble_key",  width=18, height=26, x=1954, y=263, px=0, py=0},
  {type="SubTexture", name="items/chain_unit",  width=45, height=37, x=369, y=893, px=0, py=0},
  {type="SubTexture", name="items/fan_blade",  width=77, height=81, x=1362, y=845, px=0, py=0},
  {type="SubTexture", name="items/fan_pad",  width=90, height=85, x=1270, y=781, px=0, py=0},
  {type="SubTexture", name="items/snow_protect",  width=185, height=75, x=964, y=481, px=3.35, py=4.5},
  {type="SubTexture", name="items/protected_cover",  width=189, height=72, x=440, y=477, px=0, py=0},
  {type="SubTexture", name="GO",  width=196, height=130, x=766, y=371, px=0, py=0},
  {type="SubTexture", name="three",  width=108, height=129, x=763, y=625, px=0, py=0},
  {type="SubTexture", name="two",  width=134, height=105, x=1897, y=667, px=0, py=0},
  {type="SubTexture", name="one",  width=85, height=138, x=631, y=477, px=0, py=0},
  {type="SubTexture", name="bubbledi",  width=300, height=307, x=0, y=477, px=0, py=0},
  {type="SubTexture", name="few_ball_blink",  width=90, height=90, x=424, y=768, px=44.5, py=50.85},
  {type="SubTexture", name="bucket_snow",  width=799, height=222, x=988, y=0, px=0, py=0},
  {type="SubTexture", name="bracket",  width=120, height=93, x=424, y=673, px=2.5, py=1.85},
  {type="SubTexture", name="scroll_1000",  width=70, height=33, x=1750, y=941, px=0, py=0},
  {type="SubTexture", name="scroll_500",  width=53, height=33, x=885, y=942, px=0, py=0},
  {type="SubTexture", name="scroll_100",  width=53, height=33, x=1976, y=941, px=0, py=0},
  {type="SubTexture", name="blue",  width=139, height=150, x=1789, y=393, px=1.5, py=0},
  {type="SubTexture", name="pupple",  width=163, height=179, x=1789, y=212, px=0.5, py=-2.5},
  {type="SubTexture", name="orange",  width=187, height=210, x=1789, y=0, px=1.15, py=2.9},
  {type="SubTexture", name="cage",  width=136, height=127, x=302, y=477, px=66.9, py=61.2},
  {type="SubTexture", name="balls/barrier_addtime",  width=58, height=43, x=1988, y=833, px=-0.5, py=-0.5},
  {type="SubTexture", name="bubble_glow",  width=86, height=86, x=628, y=720, px=0, py=0},
  {type="SubTexture", name="bubble_glow2",  width=93, height=94, x=1442, y=757, px=8.75, py=9.5},
  {type="SubTexture", name="end_star",  width=103, height=101, x=1271, y=678, px=0, py=0},
  {type="SubTexture", name="rescue1",  width=68, height=69, x=1978, y=77, px=3.35, py=4.3},
  {type="SubTexture", name="balls/flower",  width=123, height=130, x=1151, y=481, px=62, py=65.6},
  {type="SubTexture", name="balls/snowflake",  width=106, height=122, x=1446, y=633, px=-0.45, py=5.5},
  {type="SubTexture", name="balls/starfish",  width=106, height=122, x=1789, y=667, px=-0.45, py=5.5},
  {type="SubTexture", name="balls/fog",  width=89, height=90, x=1897, y=774, px=0, py=-14},
  {type="SubTexture", name="arrow_shape",  width=96, height=150, x=1457, y=481, px=0, py=0},
  {type="SubTexture", name="time_limit_level_time_up_bg",  width=179, height=73, x=1276, y=481, px=89.25, py=36.4},
  {type="SubTexture", name="balls/barrier_ice",  width=67, height=75, x=1978, y=0, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray14",  width=64, height=64, x=1060, y=902, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray15",  width=64, height=64, x=1258, y=934, px=0, py=0},
  {type="SubTexture", name="balls/bubble38",  width=64, height=64, x=873, y=744, px=0, py=0},
  {type="SubTexture", name="balls/bubble37",  width=61, height=61, x=1983, y=878, px=0, py=0},
  {type="SubTexture", name="balls/bubble36",  width=60, height=61, x=997, y=939, px=-1.9, py=0},
  {type="SubTexture", name="balls/bubble35",  width=61, height=61, x=997, y=876, px=0, py=0},
  {type="SubTexture", name="balls/bubble34",  width=61, height=61, x=553, y=904, px=0, py=0},
  {type="SubTexture", name="balls/bubble33",  width=64, height=64, x=283, y=924, px=0, py=0},
  {type="SubTexture", name="balls/bubble32",  width=85, height=101, x=630, y=617, px=0, py=0},
  {type="SubTexture", name="balls/bubble31",  width=66, height=64, x=888, y=573, px=0, py=0},
  {type="SubTexture", name="balls/bubble30",  width=79, height=74, x=1141, y=847, px=0, py=0},
  {type="SubTexture", name="balls/bubble29",  width=64, height=64, x=1507, y=921, px=0, py=0},
  {type="SubTexture", name="balls/bubble28",  width=66, height=66, x=562, y=551, px=0, py=0},
  {type="SubTexture", name="balls/bubble27",  width=64, height=64, x=1079, y=626, px=0, py=0},
  {type="SubTexture", name="balls/bubble25",  width=68, height=66, x=1079, y=558, px=0, py=0},
  {type="SubTexture", name="balls/bubble22",  width=66, height=64, x=562, y=619, px=0, py=0},
  {type="SubTexture", name="balls/bubble15",  width=64, height=64, x=1376, y=779, px=1.5, py=1.25},
  {type="SubTexture", name="balls/bubble14",  width=64, height=64, x=1720, y=723, px=0, py=0},
  {type="SubTexture", name="balls/bubble13",  width=64, height=64, x=132, y=936, px=0, py=0},
  {type="SubTexture", name="balls/bubble12",  width=68, height=68, x=1978, y=148, px=1.65, py=1.6},
  {type="SubTexture", name="balls/bubble11",  width=67, height=68, x=888, y=503, px=0, py=3.5},
  {type="SubTexture", name="balls/bubble_gray10",  width=64, height=64, x=1723, y=591, px=0, py=0},
  {type="SubTexture", name="pocket",  width=89, height=176, x=1954, y=367, px=42.95, py=87.3},
  {type="SubTexture", name="balls/bubble10",  width=64, height=64, x=683, y=894, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray9",  width=64, height=64, x=416, y=926, px=0, py=0},
  {type="SubTexture", name="balls/bubble9",  width=64, height=64, x=1618, y=881, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray8",  width=64, height=64, x=198, y=936, px=0, py=0},
  {type="SubTexture", name="balls/bubble8",  width=64, height=64, x=1778, y=875, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray7",  width=64, height=64, x=1192, y=923, px=0, py=0},
  {type="SubTexture", name="balls/bubble7",  width=64, height=64, x=217, y=870, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray6",  width=64, height=64, x=1723, y=525, px=0, py=0},
  {type="SubTexture", name="balls/bubble6",  width=64, height=64, x=85, y=870, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray5",  width=64, height=64, x=1684, y=921, px=0, py=0},
  {type="SubTexture", name="balls/bubble5",  width=64, height=64, x=753, y=868, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray4",  width=64, height=64, x=0, y=941, px=0, py=0},
  {type="SubTexture", name="balls/bubble4",  width=64, height=64, x=421, y=860, px=0, py=0},
  {type="SubTexture", name="balls/bubble23",  width=64, height=64, x=1441, y=919, px=0, py=-4},
  {type="SubTexture", name="balls/bubble_gray3",  width=64, height=64, x=1441, y=853, px=0, py=0},
  {type="SubTexture", name="balls/bubble3",  width=64, height=64, x=349, y=932, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray2",  width=64, height=64, x=1718, y=789, px=0, py=0},
  {type="SubTexture", name="balls/bubble2",  width=64, height=64, x=1073, y=752, px=0, py=0},
  {type="SubTexture", name="balls/bubble_gray1",  width=64, height=64, x=1376, y=713, px=0, py=0},
  {type="SubTexture", name="balls/bubble1",  width=64, height=64, x=1712, y=855, px=0, py=0},
  {type="SubTexture", name="RedLine",  width=764, height=24, x=0, y=433, px=373.95, py=9.7}
 }
}
 return conf;