local conf = {type="skeleton", name="offline_test_panel", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="offline_test_panel", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg_panel", x=7.75, y=22.3, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="Symbol 1", isArmature=0}} },
           {type="b", name="numProps", x=519.75, y=959.35, kx=0, ky=180, cx=0.15, cy=1.01, z=2, text={x=467,y=954, w=29, h=57,lineType="single line",size=40,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="numGold", isArmature=0}} },
           {type="b", name="idProps", x=295.65, y=953.25, kx=0, ky=180, cx=0.23, cy=1, z=3, text={x=266,y=954, w=128, h=57,lineType="single line",size=40,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="numGold", isArmature=0}} },
           {type="b", name="numLife", x=444.6, y=302.25, kx=0, ky=0, cx=3.19, cy=0.98, z=4, text={x=319,y=216, w=128, h=57,lineType="single line",size=40,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="lose/replacer 副本", isArmature=0}} },
           {type="b", name="numGold", x=342.4, y=454.7, kx=0, ky=0, cx=1, cy=1, z=5, text={x=319,y=372, w=128, h=57,lineType="single line",size=40,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="numGold", isArmature=0}} },
           {type="b", name="numCash", x=273.75, y=609.1, kx=0, ky=0, cx=1, cy=1, z=6, text={x=319,y=521, w=128, h=57,lineType="single line",size=40,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="numGold", isArmature=0}} },
           {type="b", name="idLevel", x=305.05, y=773.65, kx=0, ky=0, cx=1, cy=1, z=7, text={x=290,y=682, w=251, h=57,lineType="single line",size=40,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="numGold", isArmature=0}} },
           {type="b", name="reducePropsBtn", x=541.15, y=945.5, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="reduceCashBtn", isArmature=0}} },
           {type="b", name="addPropsBtn", x=633.4, y=943.1, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="addCashBtn", isArmature=0}} },
           {type="b", name="addLifeBtn", x=590.4, y=183.25, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="addLifeBtn", isArmature=0}} },
           {type="b", name="reduceLifeBtn", x=590.4, y=239.5, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="reduceLifeBtn", isArmature=0}} },
           {type="b", name="addGoldBtn", x=590.6, y=341.2, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="addGoldBtn", isArmature=0}} },
           {type="b", name="reduceGoldBtn", x=590.4, y=396.1, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="reduceGoldBtn", isArmature=0}} },
           {type="b", name="addCashBtn", x=590.6, y=484.1, kx=0, ky=0, cx=1, cy=1, z=14, d={{name="addCashBtn", isArmature=0}} },
           {type="b", name="reduceCashBtn", x=590.6, y=539, kx=0, ky=0, cx=1, cy=1, z=15, d={{name="reduceCashBtn", isArmature=0}} },
           {type="b", name="props9", x=590.2, y=1017.85, kx=0, ky=0, cx=1, cy=1, z=16, d={{name="kbNine", isArmature=0}} },
           {type="b", name="props8", x=471.9, y=1014.85, kx=0, ky=0, cx=1, cy=1, z=17, d={{name="kvEight", isArmature=0}} },
           {type="b", name="props7", x=335.25, y=1013.85, kx=0, ky=0, cx=1, cy=1, z=18, d={{name="kbSeven", isArmature=0}} },
           {type="b", name="props6", x=209.8, y=1006.85, kx=0, ky=0, cx=1, cy=1, z=19, d={{name="kbSix", isArmature=0}} },
           {type="b", name="props5", x=84.4, y=1014.2, kx=0, ky=0, cx=1, cy=1, z=20, d={{name="kbFive", isArmature=0}} },
           {type="b", name="props4", x=590.2, y=860.65, kx=0, ky=0, cx=1, cy=1, z=21, d={{name="kbFour", isArmature=0}} },
           {type="b", name="props3", x=474.1, y=863.65, kx=0, ky=0, cx=1, cy=1, z=22, d={{name="kbThree", isArmature=0}} },
           {type="b", name="props2", x=335.6, y=864.65, kx=0, ky=0, cx=1, cy=1, z=23, d={{name="kbTwo", isArmature=0}} },
           {type="b", name="props1", x=208.2, y=855.65, kx=0, ky=0, cx=1, cy=1, z=24, d={{name="kbOne", isArmature=0}} },
           {type="b", name="props0", x=82.4, y=848.05, kx=0, ky=0, cx=1, cy=1, z=25, d={{name="kbZero", isArmature=0}} },
           {type="b", name="level9", x=593.4, y=758.65, kx=0, ky=0, cx=1, cy=1, z=26, d={{name="kbNine", isArmature=0}} },
           {type="b", name="level8", x=476.9, y=756.65, kx=0, ky=0, cx=1, cy=1, z=27, d={{name="kvEight", isArmature=0}} },
           {type="b", name="level7", x=340.9, y=755.65, kx=0, ky=0, cx=1, cy=1, z=28, d={{name="kbSeven", isArmature=0}} },
           {type="b", name="level6", x=209.8, y=749.65, kx=0, ky=0, cx=1, cy=1, z=29, d={{name="kbSix", isArmature=0}} },
           {type="b", name="level5", x=81.95, y=757.65, kx=0, ky=0, cx=1, cy=1, z=30, d={{name="kbFive", isArmature=0}} },
           {type="b", name="level4", x=590.55, y=595.65, kx=0, ky=0, cx=1, cy=1, z=31, d={{name="kbFour", isArmature=0}} },
           {type="b", name="level3", x=471.9, y=598.65, kx=0, ky=0, cx=1, cy=1, z=32, d={{name="kbThree", isArmature=0}} },
           {type="b", name="level2", x=339.25, y=599.65, kx=0, ky=0, cx=1, cy=1, z=33, d={{name="kbTwo", isArmature=0}} },
           {type="b", name="level1", x=209.8, y=590.65, kx=0, ky=0, cx=1, cy=1, z=34, d={{name="kbOne", isArmature=0}} },
           {type="b", name="level0", x=78.95, y=583.05, kx=0, ky=0, cx=1, cy=1, z=35, d={{name="kbZero", isArmature=0}} },
           {type="b", name="panel_close_button", x=669.4, y=111.8, kx=0, ky=0, cx=1, cy=1, z=36, d={{name="button/button_close_1", isArmature=1}} },
           {type="b", name="startLevelBtn", x=619.7, y=707.3, kx=0, ky=0, cx=1, cy=1, z=37, d={{name="startLevelBtn", isArmature=0}} },
           {type="b", name="exportConfigBtn", x=386.9, y=1140.8, kx=0, ky=0, cx=1, cy=1, z=38, d={{name="exportConfigBtn", isArmature=0}} },
           {type="b", name="confirmBtn", x=26.5, y=63.45, kx=0, ky=0, cx=1, cy=1, z=39, d={{name="ok_btn", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_close_1", 
      bones={           
           {type="b", name="hit_area", x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="close_background", isArmature=0}} },
           {type="b", name="button", x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="close_btn", isArmature=0}} }
         }
      },
    {type="armature", name="pgBar", 
      bones={           
           {type="b", name="track", x=0.65, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="unlock_episode_track", isArmature=0}} },
           {type="b", name="progress", x=-171.95, y=-25.95, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="unlock_episode_progress", isArmature=0}} }
         }
      },
    {type="armature", name="share_area", 
      bones={           
           {type="b", name="hit_area", x=-188.85, y=-70.95, kx=0, ky=0, cx=6.16, cy=3.38, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="text", x=-196.05, y=-67.1, kx=0, ky=0, cx=1.97, cy=1.44, z=1, d={{name="button/button_bg_1", isArmature=0}} }
         }
      },
    {type="armature", name="spider_anim", 
      bones={           
           {type="b", name="r_leg3", x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, d={{name="r_leg3", isArmature=0}} },
           {type="b", name="r_leg2", x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, d={{name="r_leg2", isArmature=0}} },
           {type="b", name="r_leg1", x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, d={{name="r_leg1", isArmature=0}} },
           {type="b", name="l_leg3", x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="l_leg33", isArmature=0}} },
           {type="b", name="l_leg2", x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="l_leg2", isArmature=0}} },
           {type="b", name="l_leg1", x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="l_leg11", isArmature=0}} },
           {type="b", name="body", x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, d={{name="body", isArmature=0}} },
           {type="b", name="head", x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="head", isArmature=0}} },
           {type="b", name="r_eye", x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="r_eye", isArmature=0}} },
           {type="b", name="l_eye", x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, d={{name="l_eye", isArmature=0}} },
           {type="b", name="l_pupil", x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, d={{name="l_pupil", isArmature=0}} },
           {type="b", name="r_pupil", x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="r_pupil", isArmature=0}} },
           {type="b", name="r_eyebrows", x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="r_eyebrows", isArmature=0},{name="spider_part_1", isArmature=0}} },
           {type="b", name="l_eyebrows", x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="l_eyebrows", isArmature=0}} }
         }
      },
    {type="armature", name="spider_net_anim", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="spider silk", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="offline_test_panel", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg_panel", sc=1, dl=0, f={
                {x=7.75, y=22.3, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="numProps", sc=1, dl=0, f={
                {x=519.75, y=959.35, kx=0, ky=180, cx=0.15, cy=1.01, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="idProps", sc=1, dl=0, f={
                {x=295.65, y=953.25, kx=0, ky=180, cx=0.23, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="numLife", sc=1, dl=0, f={
                {x=444.6, y=302.25, kx=0, ky=0, cx=3.19, cy=0.98, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="numGold", sc=1, dl=0, f={
                {x=342.4, y=454.7, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="numCash", sc=1, dl=0, f={
                {x=273.75, y=609.1, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="idLevel", sc=1, dl=0, f={
                {x=305.05, y=773.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="reducePropsBtn", sc=1, dl=0, f={
                {x=541.15, y=945.5, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="addPropsBtn", sc=1, dl=0, f={
                {x=633.4, y=943.1, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="addLifeBtn", sc=1, dl=0, f={
                {x=590.4, y=183.25, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="reduceLifeBtn", sc=1, dl=0, f={
                {x=590.4, y=239.5, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="addGoldBtn", sc=1, dl=0, f={
                {x=590.6, y=341.2, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="reduceGoldBtn", sc=1, dl=0, f={
                {x=590.4, y=396.1, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="addCashBtn", sc=1, dl=0, f={
                {x=590.6, y=484.1, kx=0, ky=0, cx=1, cy=1, z=14, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="reduceCashBtn", sc=1, dl=0, f={
                {x=590.6, y=539, kx=0, ky=0, cx=1, cy=1, z=15, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props9", sc=1, dl=0, f={
                {x=590.2, y=1017.85, kx=0, ky=0, cx=1, cy=1, z=16, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props8", sc=1, dl=0, f={
                {x=471.9, y=1014.85, kx=0, ky=0, cx=1, cy=1, z=17, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props7", sc=1, dl=0, f={
                {x=335.25, y=1013.85, kx=0, ky=0, cx=1, cy=1, z=18, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props6", sc=1, dl=0, f={
                {x=209.8, y=1006.85, kx=0, ky=0, cx=1, cy=1, z=19, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props5", sc=1, dl=0, f={
                {x=84.4, y=1014.2, kx=0, ky=0, cx=1, cy=1, z=20, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props4", sc=1, dl=0, f={
                {x=590.2, y=860.65, kx=0, ky=0, cx=1, cy=1, z=21, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props3", sc=1, dl=0, f={
                {x=474.1, y=863.65, kx=0, ky=0, cx=1, cy=1, z=22, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props2", sc=1, dl=0, f={
                {x=335.6, y=864.65, kx=0, ky=0, cx=1, cy=1, z=23, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props1", sc=1, dl=0, f={
                {x=208.2, y=855.65, kx=0, ky=0, cx=1, cy=1, z=24, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props0", sc=1, dl=0, f={
                {x=82.4, y=848.05, kx=0, ky=0, cx=1, cy=1, z=25, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level9", sc=1, dl=0, f={
                {x=593.4, y=758.65, kx=0, ky=0, cx=1, cy=1, z=26, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level8", sc=1, dl=0, f={
                {x=476.9, y=756.65, kx=0, ky=0, cx=1, cy=1, z=27, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level7", sc=1, dl=0, f={
                {x=340.9, y=755.65, kx=0, ky=0, cx=1, cy=1, z=28, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level6", sc=1, dl=0, f={
                {x=209.8, y=749.65, kx=0, ky=0, cx=1, cy=1, z=29, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level5", sc=1, dl=0, f={
                {x=81.95, y=757.65, kx=0, ky=0, cx=1, cy=1, z=30, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level4", sc=1, dl=0, f={
                {x=590.55, y=595.65, kx=0, ky=0, cx=1, cy=1, z=31, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level3", sc=1, dl=0, f={
                {x=471.9, y=598.65, kx=0, ky=0, cx=1, cy=1, z=32, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level2", sc=1, dl=0, f={
                {x=339.25, y=599.65, kx=0, ky=0, cx=1, cy=1, z=33, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level1", sc=1, dl=0, f={
                {x=209.8, y=590.65, kx=0, ky=0, cx=1, cy=1, z=34, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="level0", sc=1, dl=0, f={
                {x=78.95, y=583.05, kx=0, ky=0, cx=1, cy=1, z=35, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=669.4, y=111.8, kx=0, ky=0, cx=1, cy=1, z=36, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="startLevelBtn", sc=1, dl=0, f={
                {x=619.7, y=707.3, kx=0, ky=0, cx=1, cy=1, z=37, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="exportConfigBtn", sc=1, dl=0, f={
                {x=386.9, y=1140.8, kx=0, ky=0, cx=1, cy=1, z=38, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="confirmBtn", sc=1, dl=0, f={
                {x=26.5, y=63.45, kx=0, ky=0, cx=1, cy=1, z=39, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_close_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="pgBar", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="track", sc=1, dl=0, f={
                {x=0.65, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="progress", sc=1, dl=0, f={
                {x=-171.95, y=-25.95, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="share_area", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-188.85, y=-70.95, kx=0, ky=0, cx=6.16, cy=3.38, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="text", sc=1, dl=0, f={
                {x=-196.05, y=-67.1, kx=0, ky=0, cx=1.97, cy=1.44, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="spider_anim", 
      mov={
     {name="normal", dr=181, to=0, twdr=181, lp=0, twe=NaN, b={
           {name="r_leg3", sc=1, dl=0, f={
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.15, y=-4.05, kx=-14.27, ky=-14.27, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.4, y=-4.65, kx=-21.45, ky=-21.45, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.7, y=-4.4, kx=-17.77, ky=-17.77, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.05, y=-4.1, kx=-14.07, ky=-14.07, cx=0.91, cy=0.91, z=0, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.8, y=-3.45, kx=-7.01, ky=-7.01, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.05, y=-3.1, kx=-3.51, ky=-3.51, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=5, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_leg2", sc=1, dl=0, f={
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.25, y=1.9, kx=-24.98, ky=-24.98, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.65, y=2.4, kx=-20.79, ky=-20.79, cx=0.91, cy=0.91, z=1, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.3, y=3.5, kx=-12.31, ky=-12.31, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.6, y=4.05, kx=-8.06, ky=-8.06, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.85, y=4.55, kx=-4.01, ky=-4.01, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=5, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_leg1", sc=1, dl=0, f={
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.45, y=12.6, kx=-6.04, ky=-6.04, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.3, y=11.75, kx=-12.06, ky=-12.06, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18, y=11, kx=-18.41, ky=-18.41, cx=0.91, cy=0.91, z=2, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.3, y=11.85, kx=-12.26, ky=-12.26, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.4, y=12.2, kx=-9.06, ky=-9.06, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.4, y=12.7, kx=-6.01, ky=-6.01, cx=0.91, cy=0.91, z=2, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=5, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg3", sc=1, dl=0, f={
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.1, y=-3.05, kx=8.47, ky=8.47, cx=1, cy=1, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-14.5, y=-3.8, kx=16.68, ky=16.68, cx=1, cy=1, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-14, y=-5, kx=25.37, ky=25.37, cx=1, cy=1, z=3, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-14.65, y=-3.8, kx=16.89, ky=16.89, cx=1, cy=1, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-14.95, y=-3.4, kx=12.34, ky=12.34, cx=1, cy=1, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.25, y=-3, kx=8.13, ky=8.13, cx=1, cy=1, z=3, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=5, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg2", sc=1, dl=0, f={
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.15, y=4.8, kx=9.45, ky=9.45, cx=1, cy=1, z=4, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-17.2, y=2.75, kx=29.54, ky=29.54, cx=1, cy=1, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-17.45, y=3.25, kx=24.6, ky=24.6, cx=1, cy=1, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-17.75, y=3.8, kx=19.62, ky=19.62, cx=1, cy=1, z=4, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.15, y=4.85, kx=9.64, ky=9.64, cx=1, cy=1, z=4, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=5, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg1", sc=1, dl=0, f={
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.3, y=12.45, kx=11.47, ky=11.47, cx=1, cy=1, z=5, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-17.95, y=9.25, kx=33.18, ky=33.18, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.15, y=10.05, kx=27.46, ky=27.46, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.3, y=10.95, kx=22.19, ky=22.19, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=11.75, kx=16.71, ky=16.71, cx=1, cy=1, z=5, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.25, y=13.35, kx=5.74, ky=5.74, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=5, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="body", sc=1, dl=0, f={
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.5, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.55, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=1.3, y=2.8, kx=0, ky=0, cx=0.8, cy=0.75, z=6, di=0, dr=5, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.05, y=2.8, kx=-0.45, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.45, y=2.8, kx=0.75, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="head", sc=1, dl=0, f={
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.75, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=2, twe=-0.2, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.2, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.1, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=5, twe=-0.05, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.5, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_eye", sc=1, dl=0, f={
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=9.5, y=12.9, kx=0, ky=0, cx=0.88, cy=1, z=8, di=0, dr=2, twe=-0.2, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.4, y=12.9, kx=0, ky=0, cx=0.96, cy=1, z=8, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.75, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=5, twe=-0.05, twr=0, mv=nil, vi=1, evt=nil},
                {x=9.3, y=12.9, kx=0, ky=0, cx=0.91, cy=1, z=8, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.35, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_eye", sc=1, dl=0, f={
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6.5, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=2, twe=-0.2, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=0.93, cy=1, z=9, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-8.6, y=12.9, kx=0, ky=180, cx=0.88, cy=1, z=9, di=0, dr=5, twe=-0.05, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-8.2, y=12.9, kx=0, ky=180, cx=0.93, cy=1, z=9, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_pupil", sc=1, dl=0, f={
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.95, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=2, twe=-0.2, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.3, y=12.55, kx=0, ky=180, cx=0.93, cy=1, z=10, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-8.1, y=12.55, kx=0, ky=180, cx=0.89, cy=1, z=10, di=0, dr=5, twe=-0.05, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6.45, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.65, y=12.55, kx=0, ky=180, cx=0.94, cy=1, z=10, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=0.89, z=10, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.6, kx=0, ky=180, cx=1, cy=0.33, z=10, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=0.06, z=10, di=0, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=0.89, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=0.89, z=10, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.6, kx=0, ky=180, cx=1, cy=0.33, z=10, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=0.06, z=10, di=0, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_pupil", sc=1, dl=0, f={
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=9, y=12.55, kx=0, ky=0, cx=0.89, cy=1, z=11, di=0, dr=2, twe=-0.2, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.85, y=12.55, kx=0, ky=0, cx=0.96, cy=1, z=11, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.2, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=5, twe=-0.05, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.8, y=12.55, kx=0, ky=0, cx=0.92, cy=1, z=11, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.8, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=0.89, z=11, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.6, kx=0, ky=0, cx=1, cy=0.33, z=11, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=0.06, z=11, di=0, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=0.89, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=0.89, z=11, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.6, kx=0, ky=0, cx=1, cy=0.33, z=11, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=0.06, z=11, di=0, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_eyebrows", sc=1, dl=0, f={
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.85, y=5.7, kx=0, ky=0, cx=0.94, cy=1, z=12, di=0, dr=2, twe=-0.2, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.25, y=5.7, kx=0, ky=0, cx=0.97, cy=1, z=12, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=5.3, y=5.7, kx=0, ky=0, cx=0.98, cy=1, z=12, di=0, dr=5, twe=-0.05, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.75, y=5.7, kx=0, ky=0, cx=0.91, cy=1, z=12, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=6.65, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=7.55, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=7.2, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=1, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=6.65, kx=0, ky=0, cx=1, cy=1, z=12, di=1, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=7.55, kx=0, ky=0, cx=1, cy=1, z=12, di=1, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=7.2, kx=0, ky=0, cx=1, cy=1, z=12, di=1, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=1, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_eyebrows", sc=1, dl=0, f={
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-4.3, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=2, twe=-0.2, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6, y=6, kx=0, ky=0, cx=0.94, cy=1, z=13, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6.65, y=6, kx=0, ky=0, cx=0.89, cy=1, z=13, di=0, dr=5, twe=-0.05, twr=0, mv=nil, vi=1, evt=nil},
                {x=-4.45, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6.35, y=5.7, kx=0, ky=0, cx=0.98, cy=1, z=13, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=6.65, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=7.55, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=7.2, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=78, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=6.65, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=7.55, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=7.2, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=36, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="move_out", dr=14, to=0, twdr=31, lp=0, twe=NaN, b={
           {name="r_leg3", sc=1, dl=0, f={
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.6, y=-86.7, kx=41.97, ky=41.97, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_leg2", sc=1, dl=0, f={
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.05, y=-83.1, kx=27.71, ky=27.71, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_leg1", sc=1, dl=0, f={
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.95, y=-80.2, kx=22.97, ky=22.97, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg3", sc=1, dl=0, f={
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=-16.35, y=-86, kx=-30.91, ky=-30.91, cx=1, cy=1, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg2", sc=1, dl=0, f={
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=-17.75, y=-82.85, kx=-31.04, ky=-31.04, cx=1, cy=1, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg1", sc=1, dl=0, f={
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=-16.4, y=-80.5, kx=-22.25, ky=-22.25, cx=1, cy=1, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="body", sc=1, dl=0, f={
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=-87.45, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="head", sc=1, dl=0, f={
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=-84.1, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_eye", sc=1, dl=0, f={
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=9, y=-83.15, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_eye", sc=1, dl=0, f={
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=-83.25, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_pupil", sc=1, dl=0, f={
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6.8, y=-84.75, kx=0, ky=180, cx=1, cy=0.09, z=10, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_pupil", sc=1, dl=0, f={
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.75, y=-84.75, kx=0, ky=0, cx=1, cy=0.09, z=11, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_eyebrows", sc=1, dl=0, f={
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=1, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=-92.3, kx=59.19, ky=59.19, cx=1, cy=1, z=12, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_eyebrows", sc=1, dl=0, f={
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=13, twe=1, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=-92.3, kx=-61.65, ky=-61.65, cx=1, cy=1, z=13, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="move_in", dr=8, to=0, twdr=30, lp=0, twe=NaN, b={
           {name="r_leg3", sc=1, dl=0, f={
                {x=2.25, y=7.4, kx=0, ky=0, cx=0.11, cy=0.11, z=0, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=22.6, y=-7.1, kx=0, ky=0, cx=1.26, cy=1.26, z=0, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.5, y=-1.3, kx=0, ky=0, cx=0.8, cy=0.8, z=0, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=-2.65, kx=0, ky=0, cx=0.91, cy=0.91, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_leg2", sc=1, dl=0, f={
                {x=2.55, y=8.3, kx=0, ky=0, cx=0.11, cy=0.11, z=1, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.05, y=3.4, kx=0, ky=0, cx=1.26, cy=1.26, z=1, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.7, y=5.35, kx=0, ky=0, cx=0.8, cy=0.8, z=1, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.95, y=5.15, kx=0, ky=0, cx=0.91, cy=0.91, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_leg1", sc=1, dl=0, f={
                {x=2.5, y=9.3, kx=0, ky=0, cx=0.11, cy=0.11, z=2, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=25.45, y=15.15, kx=0, ky=0, cx=1.26, cy=1.26, z=2, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.3, y=12.85, kx=0, ky=0, cx=0.8, cy=0.8, z=2, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.5, y=13.4, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg3", sc=1, dl=0, f={
                {x=-1.55, y=7.5, kx=0, ky=0, cx=0.12, cy=0.11, z=3, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=-21.95, y=-6.4, kx=0, ky=0, cx=1.38, cy=1.38, z=3, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-13.9, y=-0.85, kx=0, ky=0, cx=0.88, cy=0.88, z=3, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.65, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg2", sc=1, dl=0, f={
                {x=-1.9, y=8.4, kx=0, ky=0, cx=0.12, cy=0.12, z=4, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=-25.65, y=4.5, kx=0, ky=0, cx=1.38, cy=1.38, z=4, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-16.25, y=6.05, kx=0, ky=0, cx=0.88, cy=0.88, z=4, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18.4, y=5.95, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_leg1", sc=1, dl=0, f={
                {x=-1.85, y=9.4, kx=0, ky=0, cx=0.12, cy=0.12, z=5, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=-25.15, y=16.2, kx=0, ky=0, cx=1.39, cy=1.39, z=5, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-15.9, y=13.5, kx=0, ky=0, cx=0.88, cy=0.88, z=5, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-18, y=14.15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="body", sc=1, dl=0, f={
                {x=0.35, y=8.05, kx=0, ky=0, cx=0.09, cy=0.09, z=6, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=0.55, kx=0, ky=0, cx=1.1, cy=1.05, z=6, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.3, y=3.55, kx=0, ky=0, cx=0.7, cy=0.67, z=6, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.25, y=2.8, kx=0, ky=0, cx=0.8, cy=0.76, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="head", sc=1, dl=0, f={
                {x=0.35, y=9, kx=0, ky=0, cx=0.12, cy=0.12, z=7, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=11.6, kx=0, ky=0, cx=1.38, cy=1.38, z=7, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.3, y=10.6, kx=0, ky=0, cx=0.88, cy=0.88, z=7, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.35, y=10.9, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_eye", sc=1, dl=0, f={
                {x=1.35, y=9.2, kx=0, ky=0, cx=0.12, cy=0.12, z=8, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.05, y=13.95, kx=0, ky=0, cx=1.38, cy=1.38, z=8, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.8, y=12.1, kx=0, ky=0, cx=0.88, cy=0.88, z=8, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.85, y=12.9, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_eye", sc=1, dl=0, f={
                {x=-0.6, y=9.2, kx=0, ky=180, cx=0.12, cy=0.12, z=9, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=-10.75, y=13.95, kx=0, ky=180, cx=1.38, cy=1.38, z=9, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6.75, y=12.1, kx=0, ky=180, cx=0.88, cy=0.88, z=9, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.8, y=12.9, kx=0, ky=180, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_pupil", sc=1, dl=0, f={
                {x=-0.55, y=9.2, kx=0, ky=180, cx=0.12, cy=0.12, z=10, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=-10.2, y=13.95, kx=0, ky=180, cx=1.38, cy=1.38, z=10, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6.4, y=12.1, kx=0, ky=180, cx=0.88, cy=0.88, z=10, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.25, y=12.55, kx=0, ky=180, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_pupil", sc=1, dl=0, f={
                {x=1.3, y=9.2, kx=0, ky=0, cx=0.12, cy=0.12, z=11, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.4, y=13.95, kx=0, ky=0, cx=1.38, cy=1.38, z=11, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.35, y=12.1, kx=0, ky=0, cx=0.88, cy=0.88, z=11, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.3, y=12.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="r_eyebrows", sc=1, dl=0, f={
                {x=1.1, y=8.35, kx=0, ky=0, cx=0.12, cy=0.12, z=12, di=1, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=9.1, y=3.95, kx=0, ky=0, cx=1.38, cy=1.38, z=12, di=1, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=5.9, y=5.7, kx=0, ky=0, cx=0.88, cy=0.88, z=12, di=1, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.7, y=5.7, kx=0, ky=0, cx=1, cy=1, z=12, di=1, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="l_eyebrows", sc=1, dl=0, f={
                {x=-0.4, y=8.35, kx=0, ky=0, cx=0.12, cy=0.12, z=13, di=0, dr=3, twe=0.99, twr=0, mv=nil, vi=1, evt=nil},
                {x=-8.45, y=3.95, kx=0, ky=0, cx=1.38, cy=1.38, z=13, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.3, y=5.7, kx=0, ky=0, cx=0.88, cy=0.88, z=13, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.8, y=5.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="spider_net_anim", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;